[blfs-book] r9466 - in trunk/BOOK/gnome/add: . obsolete

ken at linuxfromscratch.org ken at linuxfromscratch.org
Sat Feb 18 13:20:35 PST 2012


Author: ken
Date: 2012-02-18 14:20:30 -0700 (Sat, 18 Feb 2012)
New Revision: 9466

Added:
   trunk/BOOK/gnome/add/obsolete/alacarte.xml
   trunk/BOOK/gnome/add/obsolete/at-spi.xml
   trunk/BOOK/gnome/add/obsolete/bug-buddy.xml
   trunk/BOOK/gnome/add/obsolete/dasher.xml
   trunk/BOOK/gnome/add/obsolete/deskbar-applet.xml
   trunk/BOOK/gnome/add/obsolete/dummy-accessibility.xml
   trunk/BOOK/gnome/add/obsolete/ekiga.xml
   trunk/BOOK/gnome/add/obsolete/gconf-editor.xml
   trunk/BOOK/gnome/add/obsolete/gnome-mag.xml
   trunk/BOOK/gnome/add/obsolete/gnome-netstatus.xml
   trunk/BOOK/gnome/add/obsolete/gnome-speech.xml
   trunk/BOOK/gnome/add/obsolete/gnome-system-tools.xml
   trunk/BOOK/gnome/add/obsolete/gok.xml
   trunk/BOOK/gnome/add/obsolete/java-access-bridge.xml
   trunk/BOOK/gnome/add/obsolete/libgail-gnome.xml
   trunk/BOOK/gnome/add/obsolete/liboobs.xml
   trunk/BOOK/gnome/add/obsolete/seahorse-plugins.xml
   trunk/BOOK/gnome/add/obsolete/sound-juicer.xml
   trunk/BOOK/gnome/add/obsolete/system-tools-backends.xml
Removed:
   trunk/BOOK/gnome/add/alacarte.xml
   trunk/BOOK/gnome/add/at-spi.xml
   trunk/BOOK/gnome/add/bug-buddy.xml
   trunk/BOOK/gnome/add/dasher.xml
   trunk/BOOK/gnome/add/deskbar-applet.xml
   trunk/BOOK/gnome/add/dummy-accessibility.xml
   trunk/BOOK/gnome/add/ekiga.xml
   trunk/BOOK/gnome/add/gconf-editor.xml
   trunk/BOOK/gnome/add/gnome-mag.xml
   trunk/BOOK/gnome/add/gnome-netstatus.xml
   trunk/BOOK/gnome/add/gnome-speech.xml
   trunk/BOOK/gnome/add/gnome-system-tools.xml
   trunk/BOOK/gnome/add/gok.xml
   trunk/BOOK/gnome/add/java-access-bridge.xml
   trunk/BOOK/gnome/add/libgail-gnome.xml
   trunk/BOOK/gnome/add/liboobs.xml
   trunk/BOOK/gnome/add/seahorse-plugins.xml
   trunk/BOOK/gnome/add/sound-juicer.xml
   trunk/BOOK/gnome/add/system-tools-backends.xml
Modified:
   trunk/BOOK/gnome/add/add.xml
Log:
Retire most of the obsolete gnome/additional packages - libgnomeprint, etc retained for the moment, might be needed for gnucash.

Modified: trunk/BOOK/gnome/add/add.xml
===================================================================
--- trunk/BOOK/gnome/add/add.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/add.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -30,45 +30,23 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgnomecups.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgnomeprint.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgnomeprintui.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="system-tools-backends.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="liboobs.xml"/>
 
   <!-- This is used as a TOC separator -->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-utilities.xml"/>
 
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="alacarte.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="bug-buddy.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="cheese.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="deskbar-applet.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ekiga.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="file-roller.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gconf-editor.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gedit.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-games.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-netstatus.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-nettool.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-power-manager.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-system-tools.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="hamster-applet.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="orca.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nautilus-sendto.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="seahorse.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="seahorse-plugins.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="sound-juicer.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="totem.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="vinagre.xml"/>
 
-  <!-- This is used as a TOC separator -->
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-accessibility.xml"/>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="at-spi.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dasher.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-mag.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-speech.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gok.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="java-access-bridge.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgail-gnome.xml"/>
-
   <!-- excluding these packages from the project as they are now obsolete
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nautilus-media.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gal.xml"/>

Deleted: trunk/BOOK/gnome/add/alacarte.xml
===================================================================
--- trunk/BOOK/gnome/add/alacarte.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/alacarte.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY alacarte-download-http "&gnome-download-http;/alacarte/0.13/alacarte-&alacarte-version;.tar.bz2">
-  <!ENTITY alacarte-download-ftp  "&gnome-download-ftp;/alacarte/0.13/alacarte-&alacarte-version;.tar.bz2">
-  <!ENTITY alacarte-md5sum        "b45232eaf093e7e1fbf99b335d8b880c">
-  <!ENTITY alacarte-size          "186 KB">
-  <!ENTITY alacarte-buildsize     "3 MB">
-  <!ENTITY alacarte-time          "less than 0.1 SBU">
-]>
-
-<sect1 id="alacarte" xreflabel="alacarte-&alacarte-version;">
-  <?dbhtml filename="alacarte.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>alacarte-&alacarte-version;</title>
-
-  <indexterm zone="alacarte">
-    <primary sortas="a-alacarte">alacarte</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to alacarte</title>
-
-    <para>The <application>alacarte</application> package is a menu editor for
-    GNOME using the freedesktop.org menu specification.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&alacarte-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&alacarte-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &alacarte-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &alacarte-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &alacarte-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &alacarte-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">alacarte Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="gnome-menus"/> and
-    <xref linkend="pygobject2"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/alacarte"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of alacarte</title>
-
-    <para>Install <application>alacarte</application> by running the following
-    commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>alacarte</seg>
-        <seg><application>Python</application> modules.</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{lib/python&python2-majorver;/site-packages/Alacarte,
-        share/{alacarte,icons/hicolor/256x256/apps,locale/bem/LC_MESSAGES}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="alacarte-prog">
-        <term><command>alacarte</command></term>
-        <listitem>
-          <para>is a menu editor for GNOME.</para>
-          <indexterm zone="alacarte alacarte-prog">
-            <primary sortas="b-alacarte">alacarte</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/at-spi.xml
===================================================================
--- trunk/BOOK/gnome/add/at-spi.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/at-spi.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,223 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY at-spi-download-http "&gnome-download-http;/at-spi/1.30/at-spi-&at-spi-version;.tar.bz2">
-  <!ENTITY at-spi-download-ftp  "&gnome-download-ftp;/at-spi/1.30/at-spi-&at-spi-version;.tar.bz2">
-  <!ENTITY at-spi-md5sum        "29fdf7934e98efda5fe0ab74ab4d3f29">
-  <!ENTITY at-spi-size          "817 KB">
-  <!ENTITY at-spi-buildsize     "23 MB">
-  <!ENTITY at-spi-time          "0.4 SBU">
-]>
-
-<sect1 id="at-spi" xreflabel="AT SPI-&at-spi-version;">
-  <?dbhtml filename="at-spi.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>AT SPI-&at-spi-version;</title>
-
-  <indexterm zone="at-spi">
-    <primary sortas="a-AT-SPI">AT SPI</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to AT SPI</title>
-
-    <para>The <application>AT SPI</application> package contains the Assistive
-    Technology Service Provider Interface. This is useful for redirecting
-    UI events to accessible applications and adaptive/assistive
-    technologies.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&at-spi-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&at-spi-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &at-spi-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &at-spi-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &at-spi-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &at-spi-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">AT SPI Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="GConf"/>,
-    <xref linkend="gtk2"/>,
-    <xref linkend="libbonobo"/>,
-    <xref linkend="python2"/>, and
-    <xref linkend="xorg7-lib"/></para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="gtk-doc"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/at-spi"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of AT SPI</title>
-
-    <para>Install <application>AT SPI</application> by running the
-    following commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --libexecdir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/lib/at-spi &&
-make</userinput></screen>
-
-    <para>This package does not come with a functional test suite. Review the
-    <filename>README</filename> file for additional information about testing
-    the package.</para>
-
-    <!-- The test suite cannot be run until after the package is installed.
-    To run the test suite after installation, issue:
-    <command>make check</command>.</para> -->
-
-    <para>Now, as the <systemitem class='username'>root</systemitem> user:</para>
-
-<screen role='root'><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
-    ORBit-2.0)/lib/at-spi</parameter>: This parameter causes the libexec
-    files to be installed in the preferred location of
-    <filename class="directory">$GNOME_PREFIX/lib/at-spi</filename> instead of
-    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>at-spi-registryd</seg>
-        <seg>libatk-bridge.so, libcspi.so, libloginhelper.so, libspi.so,
-        Accessibility_LoginHelper_module.so, and Accessibility_module.so</seg>
-        <seg>/usr/lib/python&python2-majorver;/site-packages/pyatspi,
-        <envar>$GNOME_PREFIX</envar>/{include/at-spi-1.0/{cspi,libspi,
-        login-helper},lib/at-spi,share/{doc/at-spi-1.30.1/reference/html,
-        gtk-doc/html/at-spi-cspi,idl/at-spi-1.0}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="at-spi-registryd">
-        <term><command>at-spi-registryd</command></term>
-        <listitem>
-          <para>is the registry daemon that allows communication between
-          the UI and assistance devices.</para>
-          <indexterm zone="at-spi at-spi-registryd">
-            <primary sortas="b-at-spi-registryd">at-spi-registryd</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libatk-bridge">
-        <term><filename class='libraryfile'>libatk-bridge.so</filename></term>
-        <listitem>
-          <para>is a <application>GTK+</application> module.</para>
-          <indexterm zone="at-spi libatk-bridge">
-            <primary sortas="c-libatk-bridge">libatk-bridge.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <!--<varlistentry id="libcspi">
-        <term><filename class='libraryfile'>libcspi.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="at-spi libcspi">
-            <primary sortas="c-libcspi">libcspi.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libloginhelper">
-        <term><filename class='libraryfile'>libloginhelper.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="at-spi libloginhelper">
-            <primary sortas="c-libloginhelper">libloginhelper.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libspi">
-        <term><filename class='libraryfile'>libspi.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="at-spi libspi">
-            <primary sortas="c-libspi">libspi.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>-->
-
-      <varlistentry id="Accessibility_LoginHelper_module">
-        <term><filename class='libraryfile'>Accessibility_LoginHelper_module.so</filename></term>
-        <listitem>
-          <para>is an <application>ORBit2</application> module.</para>
-          <indexterm zone="at-spi Accessibility_LoginHelper_module">
-            <primary sortas="c-Accessibility_LoginHelper_module">Accessibility_LoginHelper_module.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="Accessibility_module">
-        <term><filename class='libraryfile'>Accessibility_module.so</filename></term>
-        <listitem>
-          <para>is an <application>ORBit2</application> module.</para>
-          <indexterm zone="at-spi Accessibility_module">
-            <primary sortas="c-Accessibility_module">Accessibility_module.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/bug-buddy.xml
===================================================================
--- trunk/BOOK/gnome/add/bug-buddy.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/bug-buddy.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,174 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY bug-buddy-download-http "&gnome-download-http;/bug-buddy/&gnome-version;/bug-buddy-&bug-buddy-version;.tar.bz2">
-  <!ENTITY bug-buddy-download-ftp  "&gnome-download-ftp;/bug-buddy/&gnome-version;/bug-buddy-&bug-buddy-version;.tar.bz2">
-  <!ENTITY bug-buddy-md5sum        "da34ace8a806cd1c901ae960184e2997">
-  <!ENTITY bug-buddy-size          "1.1 MB">
-  <!ENTITY bug-buddy-buildsize     "37 MB">
-  <!ENTITY bug-buddy-time          "0.4 SBU">
-]>
-
-<sect1 id="bug-buddy" xreflabel="bug-buddy-&bug-buddy-version;">
-  <?dbhtml filename="bug-buddy.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>bug-buddy-&bug-buddy-version;</title>
-
-  <indexterm zone="bug-buddy">
-    <primary sortas="a-Bug-buddy">Bug-buddy</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to bug-buddy</title>
-
-    <para>The <application>bug-buddy</application> package contains a graphical
-    bug reporting tool. This can extract debugging information from a core file
-    or crashed application.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&bug-buddy-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&bug-buddy-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &bug-buddy-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &bug-buddy-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &bug-buddy-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &bug-buddy-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">bug-buddy Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="evolution-data-server"/>,
-    <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="libelf"/>, and
-    <xref linkend="libgtop"/></para>
-
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended"><xref linkend="rarian"/></para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="openssl"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/bug-buddy"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of bug-buddy</title>
-
-    <para>Install <application>bug-buddy</application> by running the following
-    commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib \
-            --mandir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/share/man &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class='username'>root</systemitem> user:</para>
-
-<screen role='root'><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-mandir.xml"/>
-
-    <para><option>--disable-scrollkeeper</option>: This parameter disables
-    updates to the scrollkeeper database.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>bug-buddy, minidump_dump, and minidump_stackwalk</seg>
-        <seg>libbreakpad.{so,a} and libgnomebreakpad.so</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{lib/bug-buddy,share/bug-buddy}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="bug-buddy-prog">
-        <term><command>bug-buddy</command></term>
-        <listitem>
-          <para>is a graphical bug reporting system.</para>
-          <indexterm zone="bug-buddy bug-buddy-prog">
-            <primary sortas="b-bug-buddy">bug-buddy</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libbreakpad">
-        <term><filename class='libraryfile'>libbreakpad.{so,a}</filename></term>
-        <listitem>
-          <para>contains the Google breakpad API functions.</para>
-          <indexterm zone="bug-buddy libbreakpad">
-            <primary sortas="c-libbreakpad">libbreakpad.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgnomebreakpad">
-        <term><filename class='libraryfile'>libgnomebreakpad.so</filename></term>
-        <listitem>
-          <para>is a <application>GTK+</application> breakpad module.</para>
-          <indexterm zone="bug-buddy libgnomebreakpad">
-            <primary sortas="c-libgnomebreakpad">libgnomebreakpad.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/dasher.xml
===================================================================
--- trunk/BOOK/gnome/add/dasher.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/dasher.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,155 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY dasher-download-http "&gnome-download-http;/dasher/4.11/dasher-&dasher-version;.tar.bz2">
-  <!ENTITY dasher-download-ftp  "&gnome-download-ftp;/dasher/4.11/dasher-&dasher-version;.tar.bz2">
-  <!ENTITY dasher-md5sum        "55695cacecb9fa9e3259e0f2ef82ae9e">
-  <!ENTITY dasher-size          "8.0 MB">
-  <!ENTITY dasher-buildsize     "120 MB">
-  <!ENTITY dasher-time          "1.0 SBU">
-]>
-
-<sect1 id="dasher" xreflabel="dasher-&dasher-version;">
-  <?dbhtml filename="dasher.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>dasher-&dasher-version;</title>
-
-  <indexterm zone="dasher">
-    <primary sortas="a-dasher">dasher</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to dasher</title>
-
-    <para>The <application>dasher</application> package is a zooming predictive
-    text entry system, designed for situations where keyboard input is
-    impractical (for instance, accessibility or PDAs). It is usable with highly
-    limited amounts of physical input while still allowing high rates of text
-    entry.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&dasher-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&dasher-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &dasher-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &dasher-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &dasher-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &dasher-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">dasher Dependencies</bridgehead>
-
-   <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="glib2"/>,
-    <xref linkend="gtk2"/>, and
-    <xref linkend="intltool"/></para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="at-spi"/>,
-    <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="libbonobo"/>, and
-    <xref linkend="libgnomeui"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/dasher"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of dasher</title>
-
-    <para>Install <application>dasher</application> by running the following
-    commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --enable-a11y=no \
-            --with-gnome=no &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <para><parameter>--enable-a11y=no</parameter>: Do not build with support for
-    the GNOME accessibility framework. Remove it if
-    <application>libgnomeui</application> and <application>at-spi</application>
-    are installed.</para>
-
-    <para><parameter>--with-gnome=no</parameter>: Do not build with GNOME
-    support. Remove it if <application>libgnomeui</application> and
-    <application>gnome-doc-utils</application> are installed.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>dasher</seg>
-        <seg>None</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{dasher,gnome/help/dasher/*,
-        omf/dasher}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="dasher-prog">
-        <term><command>dasher</command></term>
-        <listitem>
-          <para>is a graphical predictive text entry system.</para>
-          <indexterm zone="dasher dasher-prog">
-            <primary sortas="b-dasher">dasher</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/deskbar-applet.xml
===================================================================
--- trunk/BOOK/gnome/add/deskbar-applet.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/deskbar-applet.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,161 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY deskbar-applet-download-http "&gnome-download-http;/deskbar-applet/&gnome-version;/deskbar-applet-&deskbar-applet-version;.tar.bz2">
-  <!ENTITY deskbar-applet-download-ftp  "&gnome-download-ftp;/deskbar-applet/&gnome-version;/deskbar-applet-&deskbar-applet-version;.tar.bz2">
-  <!ENTITY deskbar-applet-md5sum        "80ba002fb063a9f034cc82d7099932e5">
-  <!ENTITY deskbar-applet-size          "1.0 MB">
-  <!ENTITY deskbar-applet-buildsize     "23 MB">
-  <!ENTITY deskbar-applet-time          "0.3 SBU">
-]>
-
-<sect1 id="deskbar-applet" xreflabel="deskbar-applet-&deskbar-applet-version;">
-  <?dbhtml filename="deskbar-applet.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>deskbar-applet-&deskbar-applet-version;</title>
-
-  <indexterm zone="deskbar-applet">
-    <primary sortas="a-deskbar-applet">deskbar-applet</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to deskbar-applet</title>
-
-    <para>The <application>deskbar-applet</application> package is a universal
-    search and navigation bar for <application>GNOME</application>.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&deskbar-applet-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&deskbar-applet-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &deskbar-applet-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &deskbar-applet-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &deskbar-applet-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &deskbar-applet-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">deskbar-applet Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="dbus-python"/>,
-    <xref linkend="gnome-desktop"/>, and
-    <!-- FIXME:ken -->
-    Gnome-Python-Desktop-2.30.2</para>
-    <!--
-    <xref linkend="gnome-python-desktop"/></para>
-    -->
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="evolution-data-server"/> and
-    <xref linkend="rarian"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/deskbar-applet"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of deskbar-applet</title>
-
-    <para>Install <application>deskbar-applet</application> by running the following
-    commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --libexecdir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/lib \
-            --disable-scrollkeeper &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
-    ORBit-2.0)/lib/deskbar-applet</parameter>: This parameter is used so that
-    the <application>deskbar-applet</application> internal support programs are
-    installed in the preferred location of <filename
-    class='directory'>$GNOME_PREFIX/lib/deskbar-applet</filename> instead of
-    <filename
-    class='directory'>$GNOME_PREFIX/libexec/deskbar-applet</filename>.</para>
-
-    <para><parameter>--disable-scrollkeeper</parameter>: Do not make updates to
-    the <application>scrollkeeper</application> database. Remove it if you have
-    <application>rarian</application> installed.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>deskbar-applet</seg>
-        <seg>Python modules</seg>
-        <seg>/usr/lib/python&python2-majorver;/site-packages/deskbar/{core/{_userdirs,
-        keybinder,updater},handlers/{actions,evolution},interfaces,osutils,
-        ui/{cuemiac,iconentry,preferences}},
-        <envar>$GNOME_PREFIX</envar>/{lib/deskbar-applet/modules-2.20-compatible,
-        share/{deskbar-applet/art,gnome/help/deskbar/*,omf/deskbar}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="deskbar-applet-prog">
-        <term><command>deskbar-applet</command></term>
-        <listitem>
-          <para>is the universal search and navigation bar applet.</para>
-          <indexterm zone="deskbar-applet deskbar-applet-prog">
-            <primary sortas="b-deskbar-applet">deskbar-applet</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/dummy-accessibility.xml
===================================================================
--- trunk/BOOK/gnome/add/dummy-accessibility.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/dummy-accessibility.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,14 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd">
-
-<sect1 role="dummy">
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>Accessibility</title>
-  <para/>
-</sect1>

Deleted: trunk/BOOK/gnome/add/ekiga.xml
===================================================================
--- trunk/BOOK/gnome/add/ekiga.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/ekiga.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,168 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY ekiga-download-http "&gnome-download-http;/ekiga/3.2/ekiga-&ekiga-version;.tar.bz2">
-  <!ENTITY ekiga-download-ftp  "&gnome-download-ftp;/ekiga/3.2/ekiga-&ekiga-version;.tar.bz2">
-  <!ENTITY ekiga-md5sum        "5cf2edf199075a3c3d115ce9b94cbf0f">
-  <!ENTITY ekiga-size          "8.7 MB">
-  <!ENTITY ekiga-buildsize     "266 MB">
-  <!ENTITY ekiga-time          "3.6 SBU">
-]>
-
-<sect1 id="ekiga" xreflabel="Ekiga-&ekiga-version;">
-  <?dbhtml filename="ekiga.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>Ekiga-&ekiga-version;</title>
-
-  <indexterm zone="ekiga">
-    <primary sortas="a-Ekiga">Ekiga</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to Ekiga</title>
-
-    <para><application>Ekiga</application> is an H.323 and SIP compatible
-    videoconferencing and VOIP/IP-Telephony application that allows you to make
-    audio and video calls to remote users with H.323 hardware or software (such
-    as Microsoft Netmeeting) and SIP compatible software. It supports all
-    modern videoconferencing features, such as registering to an ILS directory,
-    gatekeeper support, making multi-user conference calls using an external
-    MCU, using modern Quicknet telephony cards, and making PC-To-Phone calls.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&ekiga-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&ekiga-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &ekiga-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &ekiga-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &ekiga-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &ekiga-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Ekiga Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="evolution-data-server"/>,
-    <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="gtk2"/>,
-    <xref linkend="libsigc"/>,
-    <xref linkend="opal"/>,
-    <xref linkend="openldap"/>,
-    <xref linkend="rarian"/>, and
-    <xref linkend="which"/></para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="avahi"/>,
-    <xref linkend="gstreamer"/>,
-    <xref linkend="libgnome"/>, and
-    <xref linkend="telepathy-glib"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/ekiga"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of Ekiga</title>
-
-    <para>Install <application>Ekiga</application> by running the
-    following commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib \
-            --enable-avahi=no &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-    <para>Two <application>D-BUS</application> service scripts were installed
-    in the previous step. If the <envar>$GNOME_PREFIX</envar> is anything other
-    than <filename class='directory'>/usr</filename>, as the
-    <systemitem class="username">root</systemitem> user you should add the
-    <filename class='directory'>$GNOME_PREFIX/share/dbus-1/services</filename>
-    directory to the local session configuration as described in the
-    <xref linkend="dbus"/> configuration section.</para>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <para><parameter>--enable-avahi=no</parameter>: This parameter disables mDNS
-    support. Remove this if you have <application>avahi</application>
-    installed.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>ekiga, ekiga-config-tool and ekiga-helper</seg>
-        <seg>None</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/ekiga/*,omf/ekiga,
-        pixmaps/ekiga,sounds/ekiga}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="ekiga-prog">
-        <term><command>ekiga</command></term>
-        <listitem>
-          <para>is a H.323 and SIP VOIP, telephony and video conferencing
-          application which uses the H.323 and SIP protocols.</para>
-          <indexterm zone="ekiga ekiga-prog">
-            <primary sortas="b-ekiga">ekiga</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/gconf-editor.xml
===================================================================
--- trunk/BOOK/gnome/add/gconf-editor.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/gconf-editor.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,148 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gconf-editor-download-http "&gnome-download-http;/gconf-editor/&gnome-version;/gconf-editor-&gconf-editor-version;.tar.bz2">
-  <!ENTITY gconf-editor-download-ftp  "&gnome-download-ftp;/gconf-editor/&gnome-version;/gconf-editor-&gconf-editor-version;.tar.bz2">
-  <!ENTITY gconf-editor-md5sum        "2a941e3c64843be69190f38891470580">
-  <!ENTITY gconf-editor-size          "1.3 MB">
-  <!ENTITY gconf-editor-buildsize     "13 MB">
-  <!ENTITY gconf-editor-time          "0.2 SBU">
-]>
-
-<sect1 id="gconf-editor" xreflabel="GConf Editor-&gconf-editor-version;">
-  <?dbhtml filename="gconf-editor.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>GConf Editor-&gconf-editor-version;</title>
-
-  <indexterm zone="gconf-editor">
-    <primary sortas="a-GConf-Editor">GConf Editor</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to GConf Editor</title>
-
-    <para>The <application>GConf Editor</application> package contains a
-    GUI editor for the <application>GConf</application> configuration
-    database.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&gconf-editor-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&gconf-editor-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &gconf-editor-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &gconf-editor-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &gconf-editor-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &gconf-editor-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">GConf Editor Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="GConf"/>,
-    <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="gtk2"/>, and
-    <xref linkend="which"/></para>
-
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended"><xref linkend="rarian"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/gconf-editor"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of GConf Editor</title>
-
-    <para>Install <application>GConf Editor</application> by running the
-    following commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <para><option>--disable-scrollkeeper</option>: Use this parameter if you
-    wish to disable the updates to the scrollkeeper database.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>gconf-editor</seg>
-        <seg>None</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{gconf-editor/icons/hicolor/16x16/status,
-        gnome/help/gconf-editor/*,omf/gconf-editor}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="gconf-editor-prog">
-        <term><command>gconf-editor</command></term>
-        <listitem>
-          <para>allows direct modification of the
-          <application>GConf</application> configuration database.</para>
-          <indexterm zone="gconf-editor gconf-editor-prog">
-            <primary sortas="b-gconf-editor">gconf-editor</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/gnome-mag.xml
===================================================================
--- trunk/BOOK/gnome/add/gnome-mag.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/gnome-mag.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,174 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gnome-mag-download-http "&gnome-download-http;/gnome-mag/0.16/gnome-mag-&gnome-mag-version;.tar.bz2">
-  <!ENTITY gnome-mag-download-ftp  "&gnome-download-ftp;/gnome-mag/0.16/gnome-mag-&gnome-mag-version;.tar.bz2">
-  <!ENTITY gnome-mag-md5sum        "bbe177dadfd64c071b5670956ed703ae">
-  <!ENTITY gnome-mag-size          "534 KB">
-  <!ENTITY gnome-mag-buildsize     "10 MB">
-  <!ENTITY gnome-mag-time          "0.2 SBU">
-]>
-
-<sect1 id="gnome-mag" xreflabel="GNOME Magnifier-&gnome-mag-version;">
-  <?dbhtml filename="gnome-mag.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>GNOME Magnifier-&gnome-mag-version;</title>
-
-  <indexterm zone="gnome-mag">
-    <primary sortas="a-GNOME Magnifier">GNOME Magnifier</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to GNOME Magnifier</title>
-
-    <para>The <application>GNOME Magnifier</application> includes a screen
-    magnifier, which allows you to zoom in on portions of the desktop. It is
-    expressly designed for users with low vision who wish to use the
-    <application>GNOME</application> desktop.</para>
-
-    &lfs65_built;
- 
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&gnome-mag-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&gnome-mag-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &gnome-mag-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &gnome-mag-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &gnome-mag-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &gnome-mag-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">GNOME Magnifier Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="at-spi"/></para>
-
-    <bridgehead renderas="sect4">Optional (to Build the Colorblind Applet)</bridgehead>
-    <para role="optional"><xref linkend="gnome-desktop"/>,
-    <ulink url="http://people.debian.org/~ruoso/">colorblind</ulink>,
-    <xref linkend="pygtk"/> (including the gtk and gtk.libglade modules),
-    <!-- FIXME:ken --> PYORBit-2.24.0, Gnome-Python-2.28.1, Gnome-Python-Desktop-2.30.2.</para>
-   <!--
-    <xref linkend="pyorbit"/>,
-    <xref linkend="gnome-python"/> (including the gnome.ui module), and
-    <xref linkend="gnome-python-desktop"/> (including the gnomeapplet
-    module)</para>
-    -->
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="doxygen"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/gnome-mag"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of GNOME Magnifier</title>
-
-    <para>If <xref linkend="doxygen"/> is installed, the reference
-    documentation is automatically generated. Install
-    <application>GNOME Magnifier</application> by
-    running the following commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role='root'><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>magnifier</seg>
-        <seg>libgnome-mag.so and GNOME_Magnifier_module.so</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-mag-1.0/magnifier,
-        share/{doc/gnome-mag-0.16.1/reference/html,gnome-mag/{1_32,dbus},
-        idl/gnome-mag-1.0}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="magnifier">
-        <term><command>magnifier</command></term>
-        <listitem>
-          <para>is a screen zooming utility.</para>
-          <indexterm zone="gnome-mag magnifier">
-            <primary sortas="b-magnifier">magnifier</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgnome-mag">
-        <term><filename class='libraryfile'>libgnome-mag.so</filename></term>
-        <listitem>
-          <para>contains the <application>GNOME Magnifier</application> API
-          functions.</para>
-          <indexterm zone="gnome-mag libgnome-mag">
-            <primary sortas="c-libgnome-mag">libgnome-mag.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="GNOME_Magnifier_module">
-        <term><filename class='libraryfile'>GNOME_Magnifier_module.so</filename></term>
-        <listitem>
-          <para>is an <application>ORBit2</application> module.</para>
-          <indexterm zone="gnome-mag GNOME_Magnifier_module">
-            <primary sortas="c-GNOME_Magnifier_module">GNOME_Magnifier_module.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/gnome-netstatus.xml
===================================================================
--- trunk/BOOK/gnome/add/gnome-netstatus.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/gnome-netstatus.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,155 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gnome-netstatus-download-http "&gnome-download-http;/gnome-netstatus/2.28/gnome-netstatus-&gnome-netstatus-version;.tar.bz2">
-  <!ENTITY gnome-netstatus-download-ftp  "&gnome-download-ftp;/gnome-netstatus/2.28/gnome-netstatus-&gnome-netstatus-version;.tar.bz2">
-  <!ENTITY gnome-netstatus-md5sum        "8ecc95396c9d1c7d963a7f232ca370f8">
-  <!ENTITY gnome-netstatus-size          "559 KB">
-  <!ENTITY gnome-netstatus-buildsize     "10 MB">
-  <!ENTITY gnome-netstatus-time          "0.5 SBU">
-]>
-
-<sect1 id="gnome-netstatus"
-xreflabel="GNOME Netstatus-&gnome-netstatus-version;">
-  <?dbhtml filename="gnome-netstatus.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>GNOME Netstatus-&gnome-netstatus-version;</title>
-
-  <indexterm zone="gnome-netstatus">
-    <primary sortas="a-GNOME Netstatus">GNOME Netstatus</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to GNOME Netstatus</title>
-
-    <para>The <application>GNOME Netstatus</application> package contains a
-    panel applet that monitors network interfaces. It provides indicators
-    for incoming and outgoing data, packets received and transmitted, and
-    information about the network interface such as IP information and
-    Ethernet address.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&gnome-netstatus-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&gnome-netstatus-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &gnome-netstatus-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &gnome-netstatus-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &gnome-netstatus-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &gnome-netstatus-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">GNOME Netstatus Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="gnome-panel"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/gnome-netstatus"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of GNOME Netstatus</title>
-
-    <para>Install <application>GNOME Netstatus</application>
-    by running the following commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib \
-            --libexecdir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/lib/gnome-netstatus &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
-    ORBit-2.0)/lib/gnome-netstatus</parameter>: This parameter causes the
-    libexec files to be installed in the preferred location of
-    in <filename class="directory">$GNOME_PREFIX/lib/gnome-netstatus</filename>
-    instead of
-    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Applet</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>None</seg>
-        <seg>None</seg>
-        <seg>gnome-netstatus-applet</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{lib/gnome-netstatus,
-        share/{gnome-netstatus,gnome/help/gnome-netstatus/*,
-        omf/gnome-netstatus}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="gnome-netstatus-applet">
-        <term><command>gnome-netstatus-applet</command></term>
-        <listitem>
-          <para>displays information about a network interface on
-          your panel.</para>
-          <indexterm zone="gnome-netstatus gnome-netstatus-applet">
-            <primary
-            sortas="b-gnome-netstatus-applet">gnome-netstatus-applet</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/gnome-speech.xml
===================================================================
--- trunk/BOOK/gnome/add/gnome-speech.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/gnome-speech.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,221 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gnome-speech-download-http "&gnome-download-http;/gnome-speech/0.4/gnome-speech-&gnome-speech-version;.tar.bz2">
-  <!ENTITY gnome-speech-download-ftp  "&gnome-download-ftp;/gnome-speech/0.4/gnome-speech-&gnome-speech-version;.tar.bz2">
-  <!ENTITY gnome-speech-md5sum        "89cbc23fc131c33396c0346085759f63">
-  <!ENTITY gnome-speech-size          "329 KB">
-  <!ENTITY gnome-speech-buildsize     "5 MB">
-  <!ENTITY gnome-speech-time          "0.1 SBU">
-]>
-
-<sect1 id="gnome-speech" xreflabel="GNOME Speech-&gnome-speech-version;">
-  <?dbhtml filename="gnome-speech.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>GNOME Speech-&gnome-speech-version;</title>
-
-  <indexterm zone="gnome-speech">
-    <primary sortas="a-GNOME Speech">GNOME Speech</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to GNOME Speech</title>
-
-    <para>The <application>GNOME Speech</application> package provides a
-    simple general API for producing text-to-speech output. Multiple backends
-    are supported by the <application>GNOME Speech</application> library, but
-    currently only the <application>Festival</application> backend is built
-    by default; the other backends require either Java or proprietary
-    software.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&gnome-speech-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&gnome-speech-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &gnome-speech-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &gnome-speech-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &gnome-speech-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &gnome-speech-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <!--
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Required patch: <ulink
-        url="&patch-root;/gnome-speech-&gnome-speech-version;-freetts_fix-1.patch"/></para>
-      </listitem>
-    </itemizedlist>
-    -->
-
-    <bridgehead renderas="sect3">GNOME Speech Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="libbonobo"/></para>
-
-    <bridgehead renderas="sect4">Optional Backend Drivers</bridgehead>
-    <para role="optional"><xref linkend="java-access-bridge"/>,
-    <xref linkend="freetts"/>,
-    <ulink url="http://www.fonixspeech.com/pages/index.php">DECtalk</ulink>,
-    <ulink url="http://espeak.sourceforge.net/">eSpeak</ulink>,
-    <ulink url="http://www.cstr.ed.ac.uk/projects/festival/">Festival</ulink>,
-    <ulink url="http://voice-software.loquendo.com/interactive-tts.htm">Loquendo</ulink>,
-    <ulink url="http://www.freebsoft.org/speechd">Speech Dispatcher</ulink>,
-    <ulink url="http://www.nuance.com/">Speechworks ETI Eloquence</ulink>,
-    <ulink url="http://www.cepstral.com/">Swift</ulink>,
-    <ulink url="http://www.cepstral.com/">Theta</ulink>, and
-    <ulink url="http://www.ibm.com/software/voice/viavoice/">ViaVoice</ulink></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/gnome-speech"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of GNOME Speech</title>
-
-    <note>
-      <para>You must install at least one of the backend drivers for
-      <application>GNOME Speech</application> to render speech through the
-      audio hardware. You should test the installation of the backend driver and
-      ensure it produces desired results before installing
-      <application>GNOME Speech</application>.</para>
-    </note>
-
-    <para>Install <application>GNOME Speech</application> by
-    running the following commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role='root'><userinput>make install &&
-install -v -m644 -D doc/gnome-speech.html \
-    $(pkg-config --variable=prefix \
-    ORBit-2.0)/share/doc/gnome-speech-&gnome-speech-version;/gnome-speech.html</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <para><option>--with-jab-dir=$(pkg-config
-    --variable=prefix ORBit-2.0)/share/jar</option>: Use this option if you
-    have installed the <application>Java Access Bridge</application> package
-    and wish to have <application>GNOME Speech</application> build
-    in <application>Java</application> support.</para>
-
-    <para>Note: see the <filename>README</filename> and
-    <filename>INSTALL</filename> files in the package source tree for the
-    correct parameters to pass to <command>configure</command> to enable the
-    desired backends.</para>
-
-  </sect2>
-
-  <sect2 role="testing">
-    <title>Testing the Installation</title>
-
-    <para>You can test all the available backend drivers, voices and audio
-    hardware using the <command>test-speech</command> command. Invoking
-    <command>test-speech</command> produces a menu allowing you to select
-    a backend driver and the desired voice, then prompts you (with on-screen
-    prompts and text-to-speech audio) for additional information.</para>
-
-    <para>If you are using the <application>FreeTTS</application> backend and
-    you do not hear any audio, you may need to use the streaming audio method
-    instead of the clip audio method. As the
-    <systemitem class="username">root</systemitem> user, modify the
-    <command>freetts-synthesis-driver</command> script:</para>
-
-<screen role='root'><userinput>sed -i "s/clip/streaming/" <envar>$GNOME_PREFIX</envar>/bin/freetts-synthesis-driver</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Library</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>festival-synthesis-driver and test-speech</seg>
-        <seg>libgnomespeech.so and GNOME_Speech_module.so. Other drivers and
-        libraries are also installed if you have enabled additional
-        backends.</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-speech-1.0/gnome-speech,
-        share/{doc/gnome-speech-&gnome-speech-version;,
-        idl/gnome-speech-1.0}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="test-speech">
-        <term><command>test-speech</command></term>
-        <listitem>
-          <para>is used to test the various backend drivers and voices
-          installed on the system.</para>
-          <indexterm zone="gnome-speech test-speech">
-            <primary sortas="b-test-speech">test-speech</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgnomespeech">
-        <term><filename class='libraryfile'>libgnomespeech.so</filename></term>
-        <listitem>
-          <para>provides the API for programs to convert text into speech.</para>
-          <indexterm zone="gnome-speech libgnomespeech">
-            <primary sortas="c-libgnomespeech">libgnomespeech.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="GNOME_Speech_module">
-        <term><filename class='libraryfile'>GNOME_Speech_module.so</filename></term>
-        <listitem>
-          <para>is an <application>ORBit2</application> module.</para>
-          <indexterm zone="gnome-speech GNOME_Speech_module">
-            <primary sortas="c-GNOME_Speech_module">GNOME_Speech_module.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/gnome-system-tools.xml
===================================================================
--- trunk/BOOK/gnome/add/gnome-system-tools.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/gnome-system-tools.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,199 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gnome-system-tools-download-http "&gnome-download-http;/gnome-system-tools/&gnome-version;/gnome-system-tools-&gnome-system-tools-version;.tar.bz2">
-  <!ENTITY gnome-system-tools-download-ftp  "&gnome-download-ftp;/gnome-system-tools/&gnome-version;/gnome-system-tools-&gnome-system-tools-version;.tar.bz2">
-  <!ENTITY gnome-system-tools-md5sum        "9211516168aa171b34823d8c58c807d4">
-  <!ENTITY gnome-system-tools-size          "5.2 MB">
-  <!ENTITY gnome-system-tools-buildsize     "43 MB">
-  <!ENTITY gnome-system-tools-time          "0.4 SBU">
-]>
-
-<sect1 id="gnome-system-tools" xreflabel="gnome-system-tools-&gnome-system-tools-version;">
-  <?dbhtml filename="gnome-system-tools.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>gnome-system-tools-&gnome-system-tools-version;</title>
-
-  <indexterm zone="gnome-system-tools">
-    <primary sortas="a-gnome-system-tools">gnome-system-tools</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to gnome-system-tools</title>
-
-    <para>The <application>gnome-system-tools</application> package are a fully
-    integrated set of tools aimed to make computer administration easy on a
-    Linux workstation.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&gnome-system-tools-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&gnome-system-tools-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &gnome-system-tools-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &gnome-system-tools-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &gnome-system-tools-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &gnome-system-tools-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">gnome-system-tools Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="liboobs"/> and
-    <xref linkend="nautilus"/></para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="polkit-gnome"/>,
-    <xref linkend="rarian"/>, and
-    <xref linkend="wireless_tools"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/gnome-system-tools"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of gnome-system-tools</title>
-
-    <para>Install <application>gnome-system-tools</application> by running the following
-    commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --enable-polkit-gtk=no &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <para><parameter>--enable-polkit-gtk=no</parameter>: This parameter is
-    required if <application>polkit-gnome</application> is not installed. Remove
-    it if <application>polkit-gnome</application> is installed.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Librar(y,ies)</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>network-admin, services-admin, shares-admin, time-admin, and
-        users-admin</seg>
-        <seg>libnautilus-gst-shares.{so,a}</seg>
-        <seg>&gnome-etc-dir;/gnome-system-tools,
-        <envar>$GNOME_PREFIX</envar>/share/{gnome-system-tools/{pixmaps,ui},
-        gnome/help/{network-admin/*,services-admin/*,shares-admin/*,
-        time-admin/*,users-admin/*},omf/{gnome-system-tools,network-admin,
-        services-admin,shares-admin,time-admin,users-admin}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="network-admin">
-        <term><command>network-admin</command></term>
-        <listitem>
-          <para>is a network configuration tool.</para>
-          <indexterm zone="gnome-system-tools network-admin">
-            <primary sortas="b-network-admin">network-admin</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="services-admin">
-        <term><command>services-admin</command></term>
-        <listitem>
-          <para>is a Services configuration tool.</para>
-          <indexterm zone="gnome-system-tools services-admin">
-            <primary sortas="b-services-admin">services-admin</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="shares-admin">
-        <term><command>shares-admin</command></term>
-        <listitem>
-          <para>is a shares administration tool.</para>
-          <indexterm zone="gnome-system-tools shares-admin">
-            <primary sortas="b-shares-admin">shares-admin</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="time-admin">
-        <term><command>time-admin</command></term>
-        <listitem>
-          <para>is a date and time configureation tool.</para>
-          <indexterm zone="gnome-system-tools time-admin">
-            <primary sortas="b-time-admin">time-admin</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="users-admin">
-        <term><command>users-admin</command></term>
-        <listitem>
-          <para>is a users and groups administration tool.</para>
-          <indexterm zone="gnome-system-tools users-admin">
-            <primary sortas="b-users-admin">users-admin</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libnautilus-gst-shares">
-        <term><filename class='libraryfile'>libnautilus-gst-shares.{so,a}</filename></term>
-        <listitem>
-          <para>is a <application>Nautilus</application> extension module.</para>
-          <indexterm zone="gnome-system-tools libnautilus-gst-shares">
-            <primary sortas="c-libnautilus-gst-shares">libnautilus-gst-shares.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/gok.xml
===================================================================
--- trunk/BOOK/gnome/add/gok.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/gok.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,169 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gok-download-http "&gnome-download-http;/gok/&gnome-version;/gok-&gok-version;.tar.bz2">
-  <!ENTITY gok-download-ftp  "&gnome-download-ftp;/gok/&gnome-version;/gok-&gok-version;.tar.bz2">
-  <!ENTITY gok-md5sum        "853c7825eb62d7c425f5a0efdc07412a">
-  <!ENTITY gok-size          "1.5 MB">
-  <!ENTITY gok-buildsize     "50 MB">
-  <!ENTITY gok-time          "0.5 SBU">
-]>
-
-<sect1 id="gok" xreflabel="GOK-&gok-version;">
-  <?dbhtml filename="gok.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>GOK-&gok-version;</title>
-
-  <indexterm zone="gok">
-    <primary sortas="a-GOK">GOK</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to GOK</title>
-
-    <para><application>GOK</application> is a dynamic onscreen keyboard. It
-    features Direct Selection, Dwell Selection, Automatic Scanning and Inverse
-    Scanning access methods and includes word completion.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&gok-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&gok-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &gok-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &gok-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &gok-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &gok-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">GOK Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="at-spi"/>,
-    <xref linkend="GConf"/>,
-    <xref linkend="gnome-speech"/>,
-    <xref linkend="libcanberra"/>,
-    <xref linkend="libwnck"/>, and
-    <xref linkend="rarian"/></para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="libusb-compat"/> and
-    <xref linkend="gtk-doc"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/gok"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of GOK</title>
-
-    <para>Install <application>GOK</application> by running
-    the following commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib &&
-make</userinput></screen>
-
-    <para>To test the results, issue: <command>make check</command>.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role='root'><userinput>make install &&
-chmod -v 644 $(pkg-config --variable=prefix \
-      ORBit-2.0)/share/gnome/help/gok/C/legal.xml</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuring GOK</title>
-
-    <sect3>
-      <title>Configuration Information</title>
-
-      <para>It is recommended that you configure your input device as an
-      <quote>Extended</quote> input device. Exact configuration methods
-      depend on the type of hardware attached to your system. See the
-      <filename>README</filename> file in the package source tree and
-      <application>GOK</application> Help for information on how
-      to configure your input device.</para>
-
-    </sect3>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>create-branching-keyboard and gok</seg>
-        <seg>None</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/gok/C,gok/*,
-        gtk-doc/html/gok,omf/gok,sounds/freedesktop/stereo}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="gok-prog">
-        <term><command>gok</command></term>
-        <listitem>
-          <para>is a dynamic onscreen keyboard utility.</para>
-          <indexterm zone="gok gok-prog">
-            <primary sortas="b-gok">gok</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/java-access-bridge.xml
===================================================================
--- trunk/BOOK/gnome/add/java-access-bridge.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/java-access-bridge.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,194 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY java-access-bridge-download-http "&gnome-download-http;/java-access-bridge/1.26/java-access-bridge-&java-access-bridge-version;.tar.bz2">
-  <!ENTITY java-access-bridge-download-ftp  "&gnome-download-ftp;/java-access-bridge/1.26/java-access-bridge-&java-access-bridge-version;.tar.bz2">
-  <!ENTITY java-access-bridge-md5sum        "baeac0a4f26f66996f62ffa88d6cd19e">
-  <!ENTITY java-access-bridge-size          "304 KB">
-  <!ENTITY java-access-bridge-buildsize     "9 MB">
-  <!ENTITY java-access-bridge-time          "1.3 SBU">
-]>
-
-<sect1 id="java-access-bridge"
-xreflabel="Java Access Bridge-&java-access-bridge-version;">
-  <?dbhtml filename="java-access-bridge.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>Java Access Bridge-&java-access-bridge-version;</title>
-
-  <indexterm zone="java-access-bridge">
-    <primary sortas="a-Java-Access-Bridge">Java Access Bridge</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to Java Access Bridge</title>
-
-    <para>The <application>Java Access Bridge</application> package contains
-    Java components which connect the built-in accessibility support in Java
-    Swing applications to the <application>GNOME</application>
-    Accessibility framework, specifically the Assistive Technology Service
-    Provider Interface (AT-SPI).</para>
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&java-access-bridge-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&java-access-bridge-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &java-access-bridge-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &java-access-bridge-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &java-access-bridge-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &java-access-bridge-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Java Access Bridge Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="at-spi"/> and
-    either <xref linkend="icedtea6"/> or <xref linkend="jdk"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/java-access-bridge"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of Java Access Bridge</title>
-
-    <para>Install <application>Java Access Bridge</application> by running the
-    following commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install &&
-
-cat $(pkg-config --variable=prefix \
-    ORBit-2.0)/share/jar/accessibility.properties \
-    >> $JAVA_HOME/jre/lib/accessibility.properties &&
-chmod -v 644 $JAVA_HOME/jre/lib/accessibility.properties &&
-
-ln -v -sf $(pkg-config --variable=prefix \
-    ORBit-2.0)/share/jar/gnome-java-bridge.jar \
-    $JAVA_HOME/jre/lib/ext</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <para><command>cat $(pkg-config ...</command>: This command appends to (or
-    creates) the Java runtime <filename>accessibility.properties</filename>
-    file required for <application>Java Access Bridge</application>.</para>
-
-    <para><command>ln -v -sf $(pkg-config ...</command>: This command creates
-    a link from the Access Bridge <filename class='extension'>jar</filename>
-    file to the Java runtime library extensions directory.</para>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuring Java Access Bridge</title>
-
-    <sect3 id="java-access-bridge-config">
-      <title>Config Files</title>
-
-      <para><filename>~/.orbitrc</filename></para>
-
-      <indexterm zone="java-access-bridge java-access-bridge-config">
-        <primary sortas="e-AA.orbitrc">~/.orbitrc</primary>
-      </indexterm>
-
-    </sect3>
-
-    <sect3>
-      <title>Configuration Information</title>
-
-      <para>Before running a Java program with the <application>Java Access
-      Bridge</application>, you should ensure that your
-      <application>GNOME</application> 2 installation enables CORBA traffic
-      over IP from the <application>ORBit2</application> ORB. Do
-      this by adding the following line to <filename>~/.orbitrc</filename>
-      using the following command:</para>
-
-<screen><userinput>cat >> ~/.orbitrc << "EOF"
-<literal>ORBIIOPIPv4=1</literal>
-
-EOF</userinput></screen>
-
-    </sect3>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>None</seg>
-        <seg>libjava-access-bridge-jni.{so,a}, gnome-java-bridge.jar, and JNav.jar</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/jar</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="libjava-access-bridge-jni">
-        <term><filename class='libraryfile'>libjava-access-bridge-jni.{so,a}</filename></term>
-        <listitem>
-          <para>is the JNI interface library.</para>
-          <indexterm zone="java-access-bridge libjava-access-bridge-jni">
-            <primary sortas="c-libjava-access-bridge-jni">libjava-access-bridge-jni.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="gnome-java-bridge">
-        <term><filename class='libraryfile'>gnome-java-bridge.jar</filename></term>
-        <listitem>
-          <para>is a <application>Java</application> runtime environment
-          extension that connects the built-in accessibility support in
-          <application>Java Swing</application> applications to the
-          <application>GNOME</application> Accessibility framework.</para>
-          <indexterm zone="java-access-bridge gnome-java-bridge">
-            <primary sortas="c-gnome-java-bridge">gnome-java-bridge.jar</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/libgail-gnome.xml
===================================================================
--- trunk/BOOK/gnome/add/libgail-gnome.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/libgail-gnome.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,135 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY libgail-gnome-download-http "&gnome-download-http;/libgail-gnome/1.20/libgail-gnome-&libgail-gnome-version;.tar.bz2">
-  <!ENTITY libgail-gnome-download-ftp  "&gnome-download-ftp;/libgail-gnome/1.20/libgail-gnome-&libgail-gnome-version;.tar.bz2">
-  <!ENTITY libgail-gnome-md5sum        "11fde9cc917c2572c87bfda10cc52751">
-  <!ENTITY libgail-gnome-size          "230 KB">
-  <!ENTITY libgail-gnome-buildsize     "3 MB">
-  <!ENTITY libgail-gnome-time          "0.1 SBU">
-]>
-
-<sect1 id="libgail-gnome" xreflabel="libgail-gnome-&libgail-gnome-version;">
-  <?dbhtml filename="libgail-gnome.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>libgail-gnome-&libgail-gnome-version;</title>
-
-  <indexterm zone="libgail-gnome">
-    <primary sortas="a-Libgail-gnome">Libgail-gnome</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to libgail-gnome</title>
-
-    <para>The <application>libgail-gnome</application> package contains the
-    <application>GNOME</application> Accessibility Implementation library
-    additions which implement <application>ATK</application> interfaces for
-    <application>libbonoboui</application> and
-    <application>libgnomeui</application> widgets.</para>
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&libgail-gnome-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&libgail-gnome-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &libgail-gnome-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &libgail-gnome-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &libgail-gnome-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &libgail-gnome-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">libgail-gnome Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="at-spi"/>,
-    <xref linkend="gnome-panel"/>, and
-    <xref linkend="libgnomeui"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/libgail-gnome"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of libgail-gnome</title>
-
-    <para>Install <application>libgail-gnome</application> by running the
-    following commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Library</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>None</seg>
-        <seg>libgail-gnome.so <application>GTK+</application> module</seg>
-        <seg>None</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="libgail-gnome-lib">
-        <term><filename class='libraryfile'>libgail-gnome.so</filename></term>
-        <listitem>
-          <para>library module is a <application>GAIL</application> addition
-          which implements <application>ATK</application> interfaces for
-          <application>libbonoboui</application> and
-          <application>libgnomeui</application> widgets.</para>
-          <indexterm zone="libgail-gnome libgail-gnome-lib">
-            <primary sortas="c-libgail-gnome">libgail-gnome.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/liboobs.xml
===================================================================
--- trunk/BOOK/gnome/add/liboobs.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/liboobs.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY liboobs-download-http "&gnome-download-http;/liboobs/&gnome-version;/liboobs-&liboobs-version;.tar.bz2">
-  <!ENTITY liboobs-download-ftp  "&gnome-download-ftp;/liboobs/&gnome-version;/liboobs-&liboobs-version;.tar.bz2">
-  <!ENTITY liboobs-md5sum        "65abd1254c63aea04fc1879c21e0051d">
-  <!ENTITY liboobs-size          "361 KB">
-  <!ENTITY liboobs-buildsize     "9 MB">
-  <!ENTITY liboobs-time          "0.2 SBU">
-]>
-
-<sect1 id="liboobs" xreflabel="liboobs-&liboobs-version;">
-  <?dbhtml filename="liboobs.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>liboobs-&liboobs-version;</title>
-
-  <indexterm zone="liboobs">
-    <primary sortas="a-liboobs">liboobs</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to liboobs</title>
-
-    <para>The <application>liboobs</application> package is a wrapping library
-    to the System Tools Backends, it provides easy to access GObjects to system
-    configuration details.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&liboobs-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&liboobs-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &liboobs-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &liboobs-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &liboobs-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &liboobs-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">liboobs Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="system-tools-backends"/></para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="gtk-doc"/> and
-    <xref linkend="hal"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/liboobs"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of liboobs</title>
-
-    <para>Install <application>liboobs</application> by running the following
-    commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Library</segtitle>
-      <segtitle>Installed Directory</segtitle>
-
-      <seglistitem>
-        <seg>None</seg>
-        <seg>liboobs-1.{so,a}</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/liboobs-1.0/oobs,
-        share/gtk-doc/html/liboobs}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="liboobs-1">
-        <term><filename class='libraryfile'>liboobs-1.{so,a}</filename></term>
-        <listitem>
-          <para>contains the <application>liboobs</application> API
-          functions.</para>
-          <indexterm zone="liboobs liboobs-1">
-            <primary sortas="c-liboobs-1">liboobs-1.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/alacarte.xml (from rev 9465, trunk/BOOK/gnome/add/alacarte.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/alacarte.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/alacarte.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,130 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY alacarte-download-http "&gnome-download-http;/alacarte/0.13/alacarte-&alacarte-version;.tar.bz2">
+  <!ENTITY alacarte-download-ftp  "&gnome-download-ftp;/alacarte/0.13/alacarte-&alacarte-version;.tar.bz2">
+  <!ENTITY alacarte-md5sum        "b45232eaf093e7e1fbf99b335d8b880c">
+  <!ENTITY alacarte-size          "186 KB">
+  <!ENTITY alacarte-buildsize     "3 MB">
+  <!ENTITY alacarte-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="alacarte" xreflabel="alacarte-&alacarte-version;">
+  <?dbhtml filename="alacarte.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>alacarte-&alacarte-version;</title>
+
+  <indexterm zone="alacarte">
+    <primary sortas="a-alacarte">alacarte</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to alacarte</title>
+
+    <para>The <application>alacarte</application> package is a menu editor for
+    GNOME using the freedesktop.org menu specification.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&alacarte-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&alacarte-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &alacarte-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &alacarte-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &alacarte-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &alacarte-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">alacarte Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="gnome-menus"/> and
+    <xref linkend="pygobject2"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/alacarte"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of alacarte</title>
+
+    <para>Install <application>alacarte</application> by running the following
+    commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>alacarte</seg>
+        <seg><application>Python</application> modules.</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{lib/python&python2-majorver;/site-packages/Alacarte,
+        share/{alacarte,icons/hicolor/256x256/apps,locale/bem/LC_MESSAGES}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="alacarte-prog">
+        <term><command>alacarte</command></term>
+        <listitem>
+          <para>is a menu editor for GNOME.</para>
+          <indexterm zone="alacarte alacarte-prog">
+            <primary sortas="b-alacarte">alacarte</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/at-spi.xml (from rev 9465, trunk/BOOK/gnome/add/at-spi.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/at-spi.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/at-spi.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY at-spi-download-http "&gnome-download-http;/at-spi/1.30/at-spi-&at-spi-version;.tar.bz2">
+  <!ENTITY at-spi-download-ftp  "&gnome-download-ftp;/at-spi/1.30/at-spi-&at-spi-version;.tar.bz2">
+  <!ENTITY at-spi-md5sum        "29fdf7934e98efda5fe0ab74ab4d3f29">
+  <!ENTITY at-spi-size          "817 KB">
+  <!ENTITY at-spi-buildsize     "23 MB">
+  <!ENTITY at-spi-time          "0.4 SBU">
+]>
+
+<sect1 id="at-spi" xreflabel="AT SPI-&at-spi-version;">
+  <?dbhtml filename="at-spi.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>AT SPI-&at-spi-version;</title>
+
+  <indexterm zone="at-spi">
+    <primary sortas="a-AT-SPI">AT SPI</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to AT SPI</title>
+
+    <para>The <application>AT SPI</application> package contains the Assistive
+    Technology Service Provider Interface. This is useful for redirecting
+    UI events to accessible applications and adaptive/assistive
+    technologies.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&at-spi-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&at-spi-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &at-spi-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &at-spi-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &at-spi-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &at-spi-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">AT SPI Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="GConf"/>,
+    <xref linkend="gtk2"/>,
+    <xref linkend="libbonobo"/>,
+    <xref linkend="python2"/>, and
+    <xref linkend="xorg7-lib"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/at-spi"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of AT SPI</title>
+
+    <para>Install <application>AT SPI</application> by running the
+    following commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --libexecdir=$(pkg-config \
+                --variable=prefix ORBit-2.0)/lib/at-spi &&
+make</userinput></screen>
+
+    <para>This package does not come with a functional test suite. Review the
+    <filename>README</filename> file for additional information about testing
+    the package.</para>
+
+    <!-- The test suite cannot be run until after the package is installed.
+    To run the test suite after installation, issue:
+    <command>make check</command>.</para> -->
+
+    <para>Now, as the <systemitem class='username'>root</systemitem> user:</para>
+
+<screen role='root'><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
+    ORBit-2.0)/lib/at-spi</parameter>: This parameter causes the libexec
+    files to be installed in the preferred location of
+    <filename class="directory">$GNOME_PREFIX/lib/at-spi</filename> instead of
+    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>at-spi-registryd</seg>
+        <seg>libatk-bridge.so, libcspi.so, libloginhelper.so, libspi.so,
+        Accessibility_LoginHelper_module.so, and Accessibility_module.so</seg>
+        <seg>/usr/lib/python&python2-majorver;/site-packages/pyatspi,
+        <envar>$GNOME_PREFIX</envar>/{include/at-spi-1.0/{cspi,libspi,
+        login-helper},lib/at-spi,share/{doc/at-spi-1.30.1/reference/html,
+        gtk-doc/html/at-spi-cspi,idl/at-spi-1.0}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="at-spi-registryd">
+        <term><command>at-spi-registryd</command></term>
+        <listitem>
+          <para>is the registry daemon that allows communication between
+          the UI and assistance devices.</para>
+          <indexterm zone="at-spi at-spi-registryd">
+            <primary sortas="b-at-spi-registryd">at-spi-registryd</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libatk-bridge">
+        <term><filename class='libraryfile'>libatk-bridge.so</filename></term>
+        <listitem>
+          <para>is a <application>GTK+</application> module.</para>
+          <indexterm zone="at-spi libatk-bridge">
+            <primary sortas="c-libatk-bridge">libatk-bridge.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <!--<varlistentry id="libcspi">
+        <term><filename class='libraryfile'>libcspi.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="at-spi libcspi">
+            <primary sortas="c-libcspi">libcspi.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libloginhelper">
+        <term><filename class='libraryfile'>libloginhelper.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="at-spi libloginhelper">
+            <primary sortas="c-libloginhelper">libloginhelper.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libspi">
+        <term><filename class='libraryfile'>libspi.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="at-spi libspi">
+            <primary sortas="c-libspi">libspi.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+      <varlistentry id="Accessibility_LoginHelper_module">
+        <term><filename class='libraryfile'>Accessibility_LoginHelper_module.so</filename></term>
+        <listitem>
+          <para>is an <application>ORBit2</application> module.</para>
+          <indexterm zone="at-spi Accessibility_LoginHelper_module">
+            <primary sortas="c-Accessibility_LoginHelper_module">Accessibility_LoginHelper_module.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="Accessibility_module">
+        <term><filename class='libraryfile'>Accessibility_module.so</filename></term>
+        <listitem>
+          <para>is an <application>ORBit2</application> module.</para>
+          <indexterm zone="at-spi Accessibility_module">
+            <primary sortas="c-Accessibility_module">Accessibility_module.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/bug-buddy.xml (from rev 9465, trunk/BOOK/gnome/add/bug-buddy.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/bug-buddy.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/bug-buddy.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY bug-buddy-download-http "&gnome-download-http;/bug-buddy/&gnome-version;/bug-buddy-&bug-buddy-version;.tar.bz2">
+  <!ENTITY bug-buddy-download-ftp  "&gnome-download-ftp;/bug-buddy/&gnome-version;/bug-buddy-&bug-buddy-version;.tar.bz2">
+  <!ENTITY bug-buddy-md5sum        "da34ace8a806cd1c901ae960184e2997">
+  <!ENTITY bug-buddy-size          "1.1 MB">
+  <!ENTITY bug-buddy-buildsize     "37 MB">
+  <!ENTITY bug-buddy-time          "0.4 SBU">
+]>
+
+<sect1 id="bug-buddy" xreflabel="bug-buddy-&bug-buddy-version;">
+  <?dbhtml filename="bug-buddy.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>bug-buddy-&bug-buddy-version;</title>
+
+  <indexterm zone="bug-buddy">
+    <primary sortas="a-Bug-buddy">Bug-buddy</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to bug-buddy</title>
+
+    <para>The <application>bug-buddy</application> package contains a graphical
+    bug reporting tool. This can extract debugging information from a core file
+    or crashed application.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&bug-buddy-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&bug-buddy-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &bug-buddy-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &bug-buddy-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &bug-buddy-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &bug-buddy-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">bug-buddy Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="evolution-data-server"/>,
+    <xref linkend="gnome-doc-utils"/>,
+    <xref linkend="libelf"/>, and
+    <xref linkend="libgtop"/></para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended"><xref linkend="rarian"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="openssl"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/bug-buddy"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of bug-buddy</title>
+
+    <para>Install <application>bug-buddy</application> by running the following
+    commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --localstatedir=/var/lib \
+            --mandir=$(pkg-config \
+                --variable=prefix ORBit-2.0)/share/man &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class='username'>root</systemitem> user:</para>
+
+<screen role='root'><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-mandir.xml"/>
+
+    <para><option>--disable-scrollkeeper</option>: This parameter disables
+    updates to the scrollkeeper database.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>bug-buddy, minidump_dump, and minidump_stackwalk</seg>
+        <seg>libbreakpad.{so,a} and libgnomebreakpad.so</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{lib/bug-buddy,share/bug-buddy}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="bug-buddy-prog">
+        <term><command>bug-buddy</command></term>
+        <listitem>
+          <para>is a graphical bug reporting system.</para>
+          <indexterm zone="bug-buddy bug-buddy-prog">
+            <primary sortas="b-bug-buddy">bug-buddy</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libbreakpad">
+        <term><filename class='libraryfile'>libbreakpad.{so,a}</filename></term>
+        <listitem>
+          <para>contains the Google breakpad API functions.</para>
+          <indexterm zone="bug-buddy libbreakpad">
+            <primary sortas="c-libbreakpad">libbreakpad.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgnomebreakpad">
+        <term><filename class='libraryfile'>libgnomebreakpad.so</filename></term>
+        <listitem>
+          <para>is a <application>GTK+</application> breakpad module.</para>
+          <indexterm zone="bug-buddy libgnomebreakpad">
+            <primary sortas="c-libgnomebreakpad">libgnomebreakpad.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/dasher.xml (from rev 9465, trunk/BOOK/gnome/add/dasher.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/dasher.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/dasher.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,155 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY dasher-download-http "&gnome-download-http;/dasher/4.11/dasher-&dasher-version;.tar.bz2">
+  <!ENTITY dasher-download-ftp  "&gnome-download-ftp;/dasher/4.11/dasher-&dasher-version;.tar.bz2">
+  <!ENTITY dasher-md5sum        "55695cacecb9fa9e3259e0f2ef82ae9e">
+  <!ENTITY dasher-size          "8.0 MB">
+  <!ENTITY dasher-buildsize     "120 MB">
+  <!ENTITY dasher-time          "1.0 SBU">
+]>
+
+<sect1 id="dasher" xreflabel="dasher-&dasher-version;">
+  <?dbhtml filename="dasher.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>dasher-&dasher-version;</title>
+
+  <indexterm zone="dasher">
+    <primary sortas="a-dasher">dasher</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to dasher</title>
+
+    <para>The <application>dasher</application> package is a zooming predictive
+    text entry system, designed for situations where keyboard input is
+    impractical (for instance, accessibility or PDAs). It is usable with highly
+    limited amounts of physical input while still allowing high rates of text
+    entry.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&dasher-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&dasher-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &dasher-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &dasher-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &dasher-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &dasher-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">dasher Dependencies</bridgehead>
+
+   <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="glib2"/>,
+    <xref linkend="gtk2"/>, and
+    <xref linkend="intltool"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="at-spi"/>,
+    <xref linkend="gnome-doc-utils"/>,
+    <xref linkend="libbonobo"/>, and
+    <xref linkend="libgnomeui"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/dasher"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of dasher</title>
+
+    <para>Install <application>dasher</application> by running the following
+    commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --enable-a11y=no \
+            --with-gnome=no &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--enable-a11y=no</parameter>: Do not build with support for
+    the GNOME accessibility framework. Remove it if
+    <application>libgnomeui</application> and <application>at-spi</application>
+    are installed.</para>
+
+    <para><parameter>--with-gnome=no</parameter>: Do not build with GNOME
+    support. Remove it if <application>libgnomeui</application> and
+    <application>gnome-doc-utils</application> are installed.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>dasher</seg>
+        <seg>None</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{dasher,gnome/help/dasher/*,
+        omf/dasher}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="dasher-prog">
+        <term><command>dasher</command></term>
+        <listitem>
+          <para>is a graphical predictive text entry system.</para>
+          <indexterm zone="dasher dasher-prog">
+            <primary sortas="b-dasher">dasher</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/deskbar-applet.xml (from rev 9465, trunk/BOOK/gnome/add/deskbar-applet.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/deskbar-applet.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/deskbar-applet.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,161 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY deskbar-applet-download-http "&gnome-download-http;/deskbar-applet/&gnome-version;/deskbar-applet-&deskbar-applet-version;.tar.bz2">
+  <!ENTITY deskbar-applet-download-ftp  "&gnome-download-ftp;/deskbar-applet/&gnome-version;/deskbar-applet-&deskbar-applet-version;.tar.bz2">
+  <!ENTITY deskbar-applet-md5sum        "80ba002fb063a9f034cc82d7099932e5">
+  <!ENTITY deskbar-applet-size          "1.0 MB">
+  <!ENTITY deskbar-applet-buildsize     "23 MB">
+  <!ENTITY deskbar-applet-time          "0.3 SBU">
+]>
+
+<sect1 id="deskbar-applet" xreflabel="deskbar-applet-&deskbar-applet-version;">
+  <?dbhtml filename="deskbar-applet.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>deskbar-applet-&deskbar-applet-version;</title>
+
+  <indexterm zone="deskbar-applet">
+    <primary sortas="a-deskbar-applet">deskbar-applet</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to deskbar-applet</title>
+
+    <para>The <application>deskbar-applet</application> package is a universal
+    search and navigation bar for <application>GNOME</application>.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&deskbar-applet-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&deskbar-applet-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &deskbar-applet-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &deskbar-applet-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &deskbar-applet-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &deskbar-applet-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">deskbar-applet Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="dbus-python"/>,
+    <xref linkend="gnome-desktop"/>, and
+    <!-- FIXME:ken -->
+    Gnome-Python-Desktop-2.30.2</para>
+    <!--
+    <xref linkend="gnome-python-desktop"/></para>
+    -->
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="evolution-data-server"/> and
+    <xref linkend="rarian"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/deskbar-applet"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of deskbar-applet</title>
+
+    <para>Install <application>deskbar-applet</application> by running the following
+    commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --libexecdir=$(pkg-config \
+                --variable=prefix ORBit-2.0)/lib \
+            --disable-scrollkeeper &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
+    ORBit-2.0)/lib/deskbar-applet</parameter>: This parameter is used so that
+    the <application>deskbar-applet</application> internal support programs are
+    installed in the preferred location of <filename
+    class='directory'>$GNOME_PREFIX/lib/deskbar-applet</filename> instead of
+    <filename
+    class='directory'>$GNOME_PREFIX/libexec/deskbar-applet</filename>.</para>
+
+    <para><parameter>--disable-scrollkeeper</parameter>: Do not make updates to
+    the <application>scrollkeeper</application> database. Remove it if you have
+    <application>rarian</application> installed.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>deskbar-applet</seg>
+        <seg>Python modules</seg>
+        <seg>/usr/lib/python&python2-majorver;/site-packages/deskbar/{core/{_userdirs,
+        keybinder,updater},handlers/{actions,evolution},interfaces,osutils,
+        ui/{cuemiac,iconentry,preferences}},
+        <envar>$GNOME_PREFIX</envar>/{lib/deskbar-applet/modules-2.20-compatible,
+        share/{deskbar-applet/art,gnome/help/deskbar/*,omf/deskbar}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="deskbar-applet-prog">
+        <term><command>deskbar-applet</command></term>
+        <listitem>
+          <para>is the universal search and navigation bar applet.</para>
+          <indexterm zone="deskbar-applet deskbar-applet-prog">
+            <primary sortas="b-deskbar-applet">deskbar-applet</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/dummy-accessibility.xml (from rev 9465, trunk/BOOK/gnome/add/dummy-accessibility.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/dummy-accessibility.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/dummy-accessibility.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,14 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd">
+
+<sect1 role="dummy">
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Accessibility</title>
+  <para/>
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/ekiga.xml (from rev 9465, trunk/BOOK/gnome/add/ekiga.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/ekiga.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/ekiga.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY ekiga-download-http "&gnome-download-http;/ekiga/3.2/ekiga-&ekiga-version;.tar.bz2">
+  <!ENTITY ekiga-download-ftp  "&gnome-download-ftp;/ekiga/3.2/ekiga-&ekiga-version;.tar.bz2">
+  <!ENTITY ekiga-md5sum        "5cf2edf199075a3c3d115ce9b94cbf0f">
+  <!ENTITY ekiga-size          "8.7 MB">
+  <!ENTITY ekiga-buildsize     "266 MB">
+  <!ENTITY ekiga-time          "3.6 SBU">
+]>
+
+<sect1 id="ekiga" xreflabel="Ekiga-&ekiga-version;">
+  <?dbhtml filename="ekiga.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Ekiga-&ekiga-version;</title>
+
+  <indexterm zone="ekiga">
+    <primary sortas="a-Ekiga">Ekiga</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Ekiga</title>
+
+    <para><application>Ekiga</application> is an H.323 and SIP compatible
+    videoconferencing and VOIP/IP-Telephony application that allows you to make
+    audio and video calls to remote users with H.323 hardware or software (such
+    as Microsoft Netmeeting) and SIP compatible software. It supports all
+    modern videoconferencing features, such as registering to an ILS directory,
+    gatekeeper support, making multi-user conference calls using an external
+    MCU, using modern Quicknet telephony cards, and making PC-To-Phone calls.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&ekiga-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&ekiga-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &ekiga-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &ekiga-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &ekiga-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &ekiga-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Ekiga Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="evolution-data-server"/>,
+    <xref linkend="gnome-doc-utils"/>,
+    <xref linkend="gtk2"/>,
+    <xref linkend="libsigc"/>,
+    <xref linkend="opal"/>,
+    <xref linkend="openldap"/>,
+    <xref linkend="rarian"/>, and
+    <xref linkend="which"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="avahi"/>,
+    <xref linkend="gstreamer"/>,
+    <xref linkend="libgnome"/>, and
+    <xref linkend="telepathy-glib"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/ekiga"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Ekiga</title>
+
+    <para>Install <application>Ekiga</application> by running the
+    following commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --localstatedir=/var/lib \
+            --enable-avahi=no &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+    <para>Two <application>D-BUS</application> service scripts were installed
+    in the previous step. If the <envar>$GNOME_PREFIX</envar> is anything other
+    than <filename class='directory'>/usr</filename>, as the
+    <systemitem class="username">root</systemitem> user you should add the
+    <filename class='directory'>$GNOME_PREFIX/share/dbus-1/services</filename>
+    directory to the local session configuration as described in the
+    <xref linkend="dbus"/> configuration section.</para>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <para><parameter>--enable-avahi=no</parameter>: This parameter disables mDNS
+    support. Remove this if you have <application>avahi</application>
+    installed.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>ekiga, ekiga-config-tool and ekiga-helper</seg>
+        <seg>None</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/ekiga/*,omf/ekiga,
+        pixmaps/ekiga,sounds/ekiga}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="ekiga-prog">
+        <term><command>ekiga</command></term>
+        <listitem>
+          <para>is a H.323 and SIP VOIP, telephony and video conferencing
+          application which uses the H.323 and SIP protocols.</para>
+          <indexterm zone="ekiga ekiga-prog">
+            <primary sortas="b-ekiga">ekiga</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/gconf-editor.xml (from rev 9465, trunk/BOOK/gnome/add/gconf-editor.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/gconf-editor.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/gconf-editor.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,148 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gconf-editor-download-http "&gnome-download-http;/gconf-editor/&gnome-version;/gconf-editor-&gconf-editor-version;.tar.bz2">
+  <!ENTITY gconf-editor-download-ftp  "&gnome-download-ftp;/gconf-editor/&gnome-version;/gconf-editor-&gconf-editor-version;.tar.bz2">
+  <!ENTITY gconf-editor-md5sum        "2a941e3c64843be69190f38891470580">
+  <!ENTITY gconf-editor-size          "1.3 MB">
+  <!ENTITY gconf-editor-buildsize     "13 MB">
+  <!ENTITY gconf-editor-time          "0.2 SBU">
+]>
+
+<sect1 id="gconf-editor" xreflabel="GConf Editor-&gconf-editor-version;">
+  <?dbhtml filename="gconf-editor.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>GConf Editor-&gconf-editor-version;</title>
+
+  <indexterm zone="gconf-editor">
+    <primary sortas="a-GConf-Editor">GConf Editor</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to GConf Editor</title>
+
+    <para>The <application>GConf Editor</application> package contains a
+    GUI editor for the <application>GConf</application> configuration
+    database.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&gconf-editor-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&gconf-editor-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &gconf-editor-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &gconf-editor-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &gconf-editor-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &gconf-editor-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">GConf Editor Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="GConf"/>,
+    <xref linkend="gnome-doc-utils"/>,
+    <xref linkend="gtk2"/>, and
+    <xref linkend="which"/></para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended"><xref linkend="rarian"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/gconf-editor"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of GConf Editor</title>
+
+    <para>Install <application>GConf Editor</application> by running the
+    following commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --localstatedir=/var/lib &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <para><option>--disable-scrollkeeper</option>: Use this parameter if you
+    wish to disable the updates to the scrollkeeper database.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>gconf-editor</seg>
+        <seg>None</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gconf-editor/icons/hicolor/16x16/status,
+        gnome/help/gconf-editor/*,omf/gconf-editor}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="gconf-editor-prog">
+        <term><command>gconf-editor</command></term>
+        <listitem>
+          <para>allows direct modification of the
+          <application>GConf</application> configuration database.</para>
+          <indexterm zone="gconf-editor gconf-editor-prog">
+            <primary sortas="b-gconf-editor">gconf-editor</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/gnome-mag.xml (from rev 9465, trunk/BOOK/gnome/add/gnome-mag.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/gnome-mag.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/gnome-mag.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-mag-download-http "&gnome-download-http;/gnome-mag/0.16/gnome-mag-&gnome-mag-version;.tar.bz2">
+  <!ENTITY gnome-mag-download-ftp  "&gnome-download-ftp;/gnome-mag/0.16/gnome-mag-&gnome-mag-version;.tar.bz2">
+  <!ENTITY gnome-mag-md5sum        "bbe177dadfd64c071b5670956ed703ae">
+  <!ENTITY gnome-mag-size          "534 KB">
+  <!ENTITY gnome-mag-buildsize     "10 MB">
+  <!ENTITY gnome-mag-time          "0.2 SBU">
+]>
+
+<sect1 id="gnome-mag" xreflabel="GNOME Magnifier-&gnome-mag-version;">
+  <?dbhtml filename="gnome-mag.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>GNOME Magnifier-&gnome-mag-version;</title>
+
+  <indexterm zone="gnome-mag">
+    <primary sortas="a-GNOME Magnifier">GNOME Magnifier</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to GNOME Magnifier</title>
+
+    <para>The <application>GNOME Magnifier</application> includes a screen
+    magnifier, which allows you to zoom in on portions of the desktop. It is
+    expressly designed for users with low vision who wish to use the
+    <application>GNOME</application> desktop.</para>
+
+    &lfs65_built;
+ 
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&gnome-mag-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&gnome-mag-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &gnome-mag-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &gnome-mag-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &gnome-mag-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &gnome-mag-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">GNOME Magnifier Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="at-spi"/></para>
+
+    <bridgehead renderas="sect4">Optional (to Build the Colorblind Applet)</bridgehead>
+    <para role="optional"><xref linkend="gnome-desktop"/>,
+    <ulink url="http://people.debian.org/~ruoso/">colorblind</ulink>,
+    <xref linkend="pygtk"/> (including the gtk and gtk.libglade modules),
+    <!-- FIXME:ken --> PYORBit-2.24.0, Gnome-Python-2.28.1, Gnome-Python-Desktop-2.30.2.</para>
+   <!--
+    <xref linkend="pyorbit"/>,
+    <xref linkend="gnome-python"/> (including the gnome.ui module), and
+    <xref linkend="gnome-python-desktop"/> (including the gnomeapplet
+    module)</para>
+    -->
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="doxygen"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/gnome-mag"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of GNOME Magnifier</title>
+
+    <para>If <xref linkend="doxygen"/> is installed, the reference
+    documentation is automatically generated. Install
+    <application>GNOME Magnifier</application> by
+    running the following commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role='root'><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>magnifier</seg>
+        <seg>libgnome-mag.so and GNOME_Magnifier_module.so</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-mag-1.0/magnifier,
+        share/{doc/gnome-mag-0.16.1/reference/html,gnome-mag/{1_32,dbus},
+        idl/gnome-mag-1.0}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="magnifier">
+        <term><command>magnifier</command></term>
+        <listitem>
+          <para>is a screen zooming utility.</para>
+          <indexterm zone="gnome-mag magnifier">
+            <primary sortas="b-magnifier">magnifier</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgnome-mag">
+        <term><filename class='libraryfile'>libgnome-mag.so</filename></term>
+        <listitem>
+          <para>contains the <application>GNOME Magnifier</application> API
+          functions.</para>
+          <indexterm zone="gnome-mag libgnome-mag">
+            <primary sortas="c-libgnome-mag">libgnome-mag.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="GNOME_Magnifier_module">
+        <term><filename class='libraryfile'>GNOME_Magnifier_module.so</filename></term>
+        <listitem>
+          <para>is an <application>ORBit2</application> module.</para>
+          <indexterm zone="gnome-mag GNOME_Magnifier_module">
+            <primary sortas="c-GNOME_Magnifier_module">GNOME_Magnifier_module.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/gnome-netstatus.xml (from rev 9465, trunk/BOOK/gnome/add/gnome-netstatus.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/gnome-netstatus.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/gnome-netstatus.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,155 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-netstatus-download-http "&gnome-download-http;/gnome-netstatus/2.28/gnome-netstatus-&gnome-netstatus-version;.tar.bz2">
+  <!ENTITY gnome-netstatus-download-ftp  "&gnome-download-ftp;/gnome-netstatus/2.28/gnome-netstatus-&gnome-netstatus-version;.tar.bz2">
+  <!ENTITY gnome-netstatus-md5sum        "8ecc95396c9d1c7d963a7f232ca370f8">
+  <!ENTITY gnome-netstatus-size          "559 KB">
+  <!ENTITY gnome-netstatus-buildsize     "10 MB">
+  <!ENTITY gnome-netstatus-time          "0.5 SBU">
+]>
+
+<sect1 id="gnome-netstatus"
+xreflabel="GNOME Netstatus-&gnome-netstatus-version;">
+  <?dbhtml filename="gnome-netstatus.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>GNOME Netstatus-&gnome-netstatus-version;</title>
+
+  <indexterm zone="gnome-netstatus">
+    <primary sortas="a-GNOME Netstatus">GNOME Netstatus</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to GNOME Netstatus</title>
+
+    <para>The <application>GNOME Netstatus</application> package contains a
+    panel applet that monitors network interfaces. It provides indicators
+    for incoming and outgoing data, packets received and transmitted, and
+    information about the network interface such as IP information and
+    Ethernet address.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&gnome-netstatus-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&gnome-netstatus-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &gnome-netstatus-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &gnome-netstatus-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &gnome-netstatus-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &gnome-netstatus-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">GNOME Netstatus Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="gnome-panel"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/gnome-netstatus"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of GNOME Netstatus</title>
+
+    <para>Install <application>GNOME Netstatus</application>
+    by running the following commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --localstatedir=/var/lib \
+            --libexecdir=$(pkg-config \
+                --variable=prefix ORBit-2.0)/lib/gnome-netstatus &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
+    ORBit-2.0)/lib/gnome-netstatus</parameter>: This parameter causes the
+    libexec files to be installed in the preferred location of
+    in <filename class="directory">$GNOME_PREFIX/lib/gnome-netstatus</filename>
+    instead of
+    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Applet</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>None</seg>
+        <seg>None</seg>
+        <seg>gnome-netstatus-applet</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{lib/gnome-netstatus,
+        share/{gnome-netstatus,gnome/help/gnome-netstatus/*,
+        omf/gnome-netstatus}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="gnome-netstatus-applet">
+        <term><command>gnome-netstatus-applet</command></term>
+        <listitem>
+          <para>displays information about a network interface on
+          your panel.</para>
+          <indexterm zone="gnome-netstatus gnome-netstatus-applet">
+            <primary
+            sortas="b-gnome-netstatus-applet">gnome-netstatus-applet</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/gnome-speech.xml (from rev 9465, trunk/BOOK/gnome/add/gnome-speech.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/gnome-speech.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/gnome-speech.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-speech-download-http "&gnome-download-http;/gnome-speech/0.4/gnome-speech-&gnome-speech-version;.tar.bz2">
+  <!ENTITY gnome-speech-download-ftp  "&gnome-download-ftp;/gnome-speech/0.4/gnome-speech-&gnome-speech-version;.tar.bz2">
+  <!ENTITY gnome-speech-md5sum        "89cbc23fc131c33396c0346085759f63">
+  <!ENTITY gnome-speech-size          "329 KB">
+  <!ENTITY gnome-speech-buildsize     "5 MB">
+  <!ENTITY gnome-speech-time          "0.1 SBU">
+]>
+
+<sect1 id="gnome-speech" xreflabel="GNOME Speech-&gnome-speech-version;">
+  <?dbhtml filename="gnome-speech.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>GNOME Speech-&gnome-speech-version;</title>
+
+  <indexterm zone="gnome-speech">
+    <primary sortas="a-GNOME Speech">GNOME Speech</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to GNOME Speech</title>
+
+    <para>The <application>GNOME Speech</application> package provides a
+    simple general API for producing text-to-speech output. Multiple backends
+    are supported by the <application>GNOME Speech</application> library, but
+    currently only the <application>Festival</application> backend is built
+    by default; the other backends require either Java or proprietary
+    software.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&gnome-speech-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&gnome-speech-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &gnome-speech-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &gnome-speech-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &gnome-speech-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &gnome-speech-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <!--
+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Required patch: <ulink
+        url="&patch-root;/gnome-speech-&gnome-speech-version;-freetts_fix-1.patch"/></para>
+      </listitem>
+    </itemizedlist>
+    -->
+
+    <bridgehead renderas="sect3">GNOME Speech Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="libbonobo"/></para>
+
+    <bridgehead renderas="sect4">Optional Backend Drivers</bridgehead>
+    <para role="optional"><xref linkend="java-access-bridge"/>,
+    <xref linkend="freetts"/>,
+    <ulink url="http://www.fonixspeech.com/pages/index.php">DECtalk</ulink>,
+    <ulink url="http://espeak.sourceforge.net/">eSpeak</ulink>,
+    <ulink url="http://www.cstr.ed.ac.uk/projects/festival/">Festival</ulink>,
+    <ulink url="http://voice-software.loquendo.com/interactive-tts.htm">Loquendo</ulink>,
+    <ulink url="http://www.freebsoft.org/speechd">Speech Dispatcher</ulink>,
+    <ulink url="http://www.nuance.com/">Speechworks ETI Eloquence</ulink>,
+    <ulink url="http://www.cepstral.com/">Swift</ulink>,
+    <ulink url="http://www.cepstral.com/">Theta</ulink>, and
+    <ulink url="http://www.ibm.com/software/voice/viavoice/">ViaVoice</ulink></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/gnome-speech"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of GNOME Speech</title>
+
+    <note>
+      <para>You must install at least one of the backend drivers for
+      <application>GNOME Speech</application> to render speech through the
+      audio hardware. You should test the installation of the backend driver and
+      ensure it produces desired results before installing
+      <application>GNOME Speech</application>.</para>
+    </note>
+
+    <para>Install <application>GNOME Speech</application> by
+    running the following commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role='root'><userinput>make install &&
+install -v -m644 -D doc/gnome-speech.html \
+    $(pkg-config --variable=prefix \
+    ORBit-2.0)/share/doc/gnome-speech-&gnome-speech-version;/gnome-speech.html</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <para><option>--with-jab-dir=$(pkg-config
+    --variable=prefix ORBit-2.0)/share/jar</option>: Use this option if you
+    have installed the <application>Java Access Bridge</application> package
+    and wish to have <application>GNOME Speech</application> build
+    in <application>Java</application> support.</para>
+
+    <para>Note: see the <filename>README</filename> and
+    <filename>INSTALL</filename> files in the package source tree for the
+    correct parameters to pass to <command>configure</command> to enable the
+    desired backends.</para>
+
+  </sect2>
+
+  <sect2 role="testing">
+    <title>Testing the Installation</title>
+
+    <para>You can test all the available backend drivers, voices and audio
+    hardware using the <command>test-speech</command> command. Invoking
+    <command>test-speech</command> produces a menu allowing you to select
+    a backend driver and the desired voice, then prompts you (with on-screen
+    prompts and text-to-speech audio) for additional information.</para>
+
+    <para>If you are using the <application>FreeTTS</application> backend and
+    you do not hear any audio, you may need to use the streaming audio method
+    instead of the clip audio method. As the
+    <systemitem class="username">root</systemitem> user, modify the
+    <command>freetts-synthesis-driver</command> script:</para>
+
+<screen role='root'><userinput>sed -i "s/clip/streaming/" <envar>$GNOME_PREFIX</envar>/bin/freetts-synthesis-driver</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>festival-synthesis-driver and test-speech</seg>
+        <seg>libgnomespeech.so and GNOME_Speech_module.so. Other drivers and
+        libraries are also installed if you have enabled additional
+        backends.</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-speech-1.0/gnome-speech,
+        share/{doc/gnome-speech-&gnome-speech-version;,
+        idl/gnome-speech-1.0}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="test-speech">
+        <term><command>test-speech</command></term>
+        <listitem>
+          <para>is used to test the various backend drivers and voices
+          installed on the system.</para>
+          <indexterm zone="gnome-speech test-speech">
+            <primary sortas="b-test-speech">test-speech</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgnomespeech">
+        <term><filename class='libraryfile'>libgnomespeech.so</filename></term>
+        <listitem>
+          <para>provides the API for programs to convert text into speech.</para>
+          <indexterm zone="gnome-speech libgnomespeech">
+            <primary sortas="c-libgnomespeech">libgnomespeech.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="GNOME_Speech_module">
+        <term><filename class='libraryfile'>GNOME_Speech_module.so</filename></term>
+        <listitem>
+          <para>is an <application>ORBit2</application> module.</para>
+          <indexterm zone="gnome-speech GNOME_Speech_module">
+            <primary sortas="c-GNOME_Speech_module">GNOME_Speech_module.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/gnome-system-tools.xml (from rev 9465, trunk/BOOK/gnome/add/gnome-system-tools.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/gnome-system-tools.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/gnome-system-tools.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,199 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-system-tools-download-http "&gnome-download-http;/gnome-system-tools/&gnome-version;/gnome-system-tools-&gnome-system-tools-version;.tar.bz2">
+  <!ENTITY gnome-system-tools-download-ftp  "&gnome-download-ftp;/gnome-system-tools/&gnome-version;/gnome-system-tools-&gnome-system-tools-version;.tar.bz2">
+  <!ENTITY gnome-system-tools-md5sum        "9211516168aa171b34823d8c58c807d4">
+  <!ENTITY gnome-system-tools-size          "5.2 MB">
+  <!ENTITY gnome-system-tools-buildsize     "43 MB">
+  <!ENTITY gnome-system-tools-time          "0.4 SBU">
+]>
+
+<sect1 id="gnome-system-tools" xreflabel="gnome-system-tools-&gnome-system-tools-version;">
+  <?dbhtml filename="gnome-system-tools.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>gnome-system-tools-&gnome-system-tools-version;</title>
+
+  <indexterm zone="gnome-system-tools">
+    <primary sortas="a-gnome-system-tools">gnome-system-tools</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to gnome-system-tools</title>
+
+    <para>The <application>gnome-system-tools</application> package are a fully
+    integrated set of tools aimed to make computer administration easy on a
+    Linux workstation.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&gnome-system-tools-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&gnome-system-tools-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &gnome-system-tools-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &gnome-system-tools-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &gnome-system-tools-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &gnome-system-tools-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">gnome-system-tools Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="liboobs"/> and
+    <xref linkend="nautilus"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="polkit-gnome"/>,
+    <xref linkend="rarian"/>, and
+    <xref linkend="wireless_tools"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/gnome-system-tools"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of gnome-system-tools</title>
+
+    <para>Install <application>gnome-system-tools</application> by running the following
+    commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --enable-polkit-gtk=no &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--enable-polkit-gtk=no</parameter>: This parameter is
+    required if <application>polkit-gnome</application> is not installed. Remove
+    it if <application>polkit-gnome</application> is installed.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Librar(y,ies)</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>network-admin, services-admin, shares-admin, time-admin, and
+        users-admin</seg>
+        <seg>libnautilus-gst-shares.{so,a}</seg>
+        <seg>&gnome-etc-dir;/gnome-system-tools,
+        <envar>$GNOME_PREFIX</envar>/share/{gnome-system-tools/{pixmaps,ui},
+        gnome/help/{network-admin/*,services-admin/*,shares-admin/*,
+        time-admin/*,users-admin/*},omf/{gnome-system-tools,network-admin,
+        services-admin,shares-admin,time-admin,users-admin}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="network-admin">
+        <term><command>network-admin</command></term>
+        <listitem>
+          <para>is a network configuration tool.</para>
+          <indexterm zone="gnome-system-tools network-admin">
+            <primary sortas="b-network-admin">network-admin</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="services-admin">
+        <term><command>services-admin</command></term>
+        <listitem>
+          <para>is a Services configuration tool.</para>
+          <indexterm zone="gnome-system-tools services-admin">
+            <primary sortas="b-services-admin">services-admin</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="shares-admin">
+        <term><command>shares-admin</command></term>
+        <listitem>
+          <para>is a shares administration tool.</para>
+          <indexterm zone="gnome-system-tools shares-admin">
+            <primary sortas="b-shares-admin">shares-admin</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="time-admin">
+        <term><command>time-admin</command></term>
+        <listitem>
+          <para>is a date and time configureation tool.</para>
+          <indexterm zone="gnome-system-tools time-admin">
+            <primary sortas="b-time-admin">time-admin</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="users-admin">
+        <term><command>users-admin</command></term>
+        <listitem>
+          <para>is a users and groups administration tool.</para>
+          <indexterm zone="gnome-system-tools users-admin">
+            <primary sortas="b-users-admin">users-admin</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnautilus-gst-shares">
+        <term><filename class='libraryfile'>libnautilus-gst-shares.{so,a}</filename></term>
+        <listitem>
+          <para>is a <application>Nautilus</application> extension module.</para>
+          <indexterm zone="gnome-system-tools libnautilus-gst-shares">
+            <primary sortas="c-libnautilus-gst-shares">libnautilus-gst-shares.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/gok.xml (from rev 9465, trunk/BOOK/gnome/add/gok.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/gok.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/gok.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,169 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gok-download-http "&gnome-download-http;/gok/&gnome-version;/gok-&gok-version;.tar.bz2">
+  <!ENTITY gok-download-ftp  "&gnome-download-ftp;/gok/&gnome-version;/gok-&gok-version;.tar.bz2">
+  <!ENTITY gok-md5sum        "853c7825eb62d7c425f5a0efdc07412a">
+  <!ENTITY gok-size          "1.5 MB">
+  <!ENTITY gok-buildsize     "50 MB">
+  <!ENTITY gok-time          "0.5 SBU">
+]>
+
+<sect1 id="gok" xreflabel="GOK-&gok-version;">
+  <?dbhtml filename="gok.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>GOK-&gok-version;</title>
+
+  <indexterm zone="gok">
+    <primary sortas="a-GOK">GOK</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to GOK</title>
+
+    <para><application>GOK</application> is a dynamic onscreen keyboard. It
+    features Direct Selection, Dwell Selection, Automatic Scanning and Inverse
+    Scanning access methods and includes word completion.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&gok-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&gok-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &gok-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &gok-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &gok-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &gok-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">GOK Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="at-spi"/>,
+    <xref linkend="GConf"/>,
+    <xref linkend="gnome-speech"/>,
+    <xref linkend="libcanberra"/>,
+    <xref linkend="libwnck"/>, and
+    <xref linkend="rarian"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="libusb-compat"/> and
+    <xref linkend="gtk-doc"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/gok"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of GOK</title>
+
+    <para>Install <application>GOK</application> by running
+    the following commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --localstatedir=/var/lib &&
+make</userinput></screen>
+
+    <para>To test the results, issue: <command>make check</command>.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role='root'><userinput>make install &&
+chmod -v 644 $(pkg-config --variable=prefix \
+      ORBit-2.0)/share/gnome/help/gok/C/legal.xml</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuring GOK</title>
+
+    <sect3>
+      <title>Configuration Information</title>
+
+      <para>It is recommended that you configure your input device as an
+      <quote>Extended</quote> input device. Exact configuration methods
+      depend on the type of hardware attached to your system. See the
+      <filename>README</filename> file in the package source tree and
+      <application>GOK</application> Help for information on how
+      to configure your input device.</para>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>create-branching-keyboard and gok</seg>
+        <seg>None</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/gok/C,gok/*,
+        gtk-doc/html/gok,omf/gok,sounds/freedesktop/stereo}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="gok-prog">
+        <term><command>gok</command></term>
+        <listitem>
+          <para>is a dynamic onscreen keyboard utility.</para>
+          <indexterm zone="gok gok-prog">
+            <primary sortas="b-gok">gok</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/java-access-bridge.xml (from rev 9465, trunk/BOOK/gnome/add/java-access-bridge.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/java-access-bridge.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/java-access-bridge.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,194 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY java-access-bridge-download-http "&gnome-download-http;/java-access-bridge/1.26/java-access-bridge-&java-access-bridge-version;.tar.bz2">
+  <!ENTITY java-access-bridge-download-ftp  "&gnome-download-ftp;/java-access-bridge/1.26/java-access-bridge-&java-access-bridge-version;.tar.bz2">
+  <!ENTITY java-access-bridge-md5sum        "baeac0a4f26f66996f62ffa88d6cd19e">
+  <!ENTITY java-access-bridge-size          "304 KB">
+  <!ENTITY java-access-bridge-buildsize     "9 MB">
+  <!ENTITY java-access-bridge-time          "1.3 SBU">
+]>
+
+<sect1 id="java-access-bridge"
+xreflabel="Java Access Bridge-&java-access-bridge-version;">
+  <?dbhtml filename="java-access-bridge.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Java Access Bridge-&java-access-bridge-version;</title>
+
+  <indexterm zone="java-access-bridge">
+    <primary sortas="a-Java-Access-Bridge">Java Access Bridge</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Java Access Bridge</title>
+
+    <para>The <application>Java Access Bridge</application> package contains
+    Java components which connect the built-in accessibility support in Java
+    Swing applications to the <application>GNOME</application>
+    Accessibility framework, specifically the Assistive Technology Service
+    Provider Interface (AT-SPI).</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&java-access-bridge-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&java-access-bridge-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &java-access-bridge-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &java-access-bridge-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &java-access-bridge-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &java-access-bridge-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Java Access Bridge Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="at-spi"/> and
+    either <xref linkend="icedtea6"/> or <xref linkend="jdk"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/java-access-bridge"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Java Access Bridge</title>
+
+    <para>Install <application>Java Access Bridge</application> by running the
+    following commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install &&
+
+cat $(pkg-config --variable=prefix \
+    ORBit-2.0)/share/jar/accessibility.properties \
+    >> $JAVA_HOME/jre/lib/accessibility.properties &&
+chmod -v 644 $JAVA_HOME/jre/lib/accessibility.properties &&
+
+ln -v -sf $(pkg-config --variable=prefix \
+    ORBit-2.0)/share/jar/gnome-java-bridge.jar \
+    $JAVA_HOME/jre/lib/ext</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <para><command>cat $(pkg-config ...</command>: This command appends to (or
+    creates) the Java runtime <filename>accessibility.properties</filename>
+    file required for <application>Java Access Bridge</application>.</para>
+
+    <para><command>ln -v -sf $(pkg-config ...</command>: This command creates
+    a link from the Access Bridge <filename class='extension'>jar</filename>
+    file to the Java runtime library extensions directory.</para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuring Java Access Bridge</title>
+
+    <sect3 id="java-access-bridge-config">
+      <title>Config Files</title>
+
+      <para><filename>~/.orbitrc</filename></para>
+
+      <indexterm zone="java-access-bridge java-access-bridge-config">
+        <primary sortas="e-AA.orbitrc">~/.orbitrc</primary>
+      </indexterm>
+
+    </sect3>
+
+    <sect3>
+      <title>Configuration Information</title>
+
+      <para>Before running a Java program with the <application>Java Access
+      Bridge</application>, you should ensure that your
+      <application>GNOME</application> 2 installation enables CORBA traffic
+      over IP from the <application>ORBit2</application> ORB. Do
+      this by adding the following line to <filename>~/.orbitrc</filename>
+      using the following command:</para>
+
+<screen><userinput>cat >> ~/.orbitrc << "EOF"
+<literal>ORBIIOPIPv4=1</literal>
+
+EOF</userinput></screen>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>None</seg>
+        <seg>libjava-access-bridge-jni.{so,a}, gnome-java-bridge.jar, and JNav.jar</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/jar</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libjava-access-bridge-jni">
+        <term><filename class='libraryfile'>libjava-access-bridge-jni.{so,a}</filename></term>
+        <listitem>
+          <para>is the JNI interface library.</para>
+          <indexterm zone="java-access-bridge libjava-access-bridge-jni">
+            <primary sortas="c-libjava-access-bridge-jni">libjava-access-bridge-jni.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnome-java-bridge">
+        <term><filename class='libraryfile'>gnome-java-bridge.jar</filename></term>
+        <listitem>
+          <para>is a <application>Java</application> runtime environment
+          extension that connects the built-in accessibility support in
+          <application>Java Swing</application> applications to the
+          <application>GNOME</application> Accessibility framework.</para>
+          <indexterm zone="java-access-bridge gnome-java-bridge">
+            <primary sortas="c-gnome-java-bridge">gnome-java-bridge.jar</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/libgail-gnome.xml (from rev 9465, trunk/BOOK/gnome/add/libgail-gnome.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/libgail-gnome.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/libgail-gnome.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libgail-gnome-download-http "&gnome-download-http;/libgail-gnome/1.20/libgail-gnome-&libgail-gnome-version;.tar.bz2">
+  <!ENTITY libgail-gnome-download-ftp  "&gnome-download-ftp;/libgail-gnome/1.20/libgail-gnome-&libgail-gnome-version;.tar.bz2">
+  <!ENTITY libgail-gnome-md5sum        "11fde9cc917c2572c87bfda10cc52751">
+  <!ENTITY libgail-gnome-size          "230 KB">
+  <!ENTITY libgail-gnome-buildsize     "3 MB">
+  <!ENTITY libgail-gnome-time          "0.1 SBU">
+]>
+
+<sect1 id="libgail-gnome" xreflabel="libgail-gnome-&libgail-gnome-version;">
+  <?dbhtml filename="libgail-gnome.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>libgail-gnome-&libgail-gnome-version;</title>
+
+  <indexterm zone="libgail-gnome">
+    <primary sortas="a-Libgail-gnome">Libgail-gnome</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to libgail-gnome</title>
+
+    <para>The <application>libgail-gnome</application> package contains the
+    <application>GNOME</application> Accessibility Implementation library
+    additions which implement <application>ATK</application> interfaces for
+    <application>libbonoboui</application> and
+    <application>libgnomeui</application> widgets.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&libgail-gnome-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&libgail-gnome-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &libgail-gnome-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &libgail-gnome-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &libgail-gnome-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &libgail-gnome-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">libgail-gnome Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="at-spi"/>,
+    <xref linkend="gnome-panel"/>, and
+    <xref linkend="libgnomeui"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/libgail-gnome"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of libgail-gnome</title>
+
+    <para>Install <application>libgail-gnome</application> by running the
+    following commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>None</seg>
+        <seg>libgail-gnome.so <application>GTK+</application> module</seg>
+        <seg>None</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libgail-gnome-lib">
+        <term><filename class='libraryfile'>libgail-gnome.so</filename></term>
+        <listitem>
+          <para>library module is a <application>GAIL</application> addition
+          which implements <application>ATK</application> interfaces for
+          <application>libbonoboui</application> and
+          <application>libgnomeui</application> widgets.</para>
+          <indexterm zone="libgail-gnome libgail-gnome-lib">
+            <primary sortas="c-libgail-gnome">libgail-gnome.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/liboobs.xml (from rev 9465, trunk/BOOK/gnome/add/liboobs.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/liboobs.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/liboobs.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY liboobs-download-http "&gnome-download-http;/liboobs/&gnome-version;/liboobs-&liboobs-version;.tar.bz2">
+  <!ENTITY liboobs-download-ftp  "&gnome-download-ftp;/liboobs/&gnome-version;/liboobs-&liboobs-version;.tar.bz2">
+  <!ENTITY liboobs-md5sum        "65abd1254c63aea04fc1879c21e0051d">
+  <!ENTITY liboobs-size          "361 KB">
+  <!ENTITY liboobs-buildsize     "9 MB">
+  <!ENTITY liboobs-time          "0.2 SBU">
+]>
+
+<sect1 id="liboobs" xreflabel="liboobs-&liboobs-version;">
+  <?dbhtml filename="liboobs.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>liboobs-&liboobs-version;</title>
+
+  <indexterm zone="liboobs">
+    <primary sortas="a-liboobs">liboobs</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to liboobs</title>
+
+    <para>The <application>liboobs</application> package is a wrapping library
+    to the System Tools Backends, it provides easy to access GObjects to system
+    configuration details.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&liboobs-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&liboobs-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &liboobs-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &liboobs-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &liboobs-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &liboobs-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">liboobs Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="system-tools-backends"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/> and
+    <xref linkend="hal"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/liboobs"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of liboobs</title>
+
+    <para>Install <application>liboobs</application> by running the following
+    commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>None</seg>
+        <seg>liboobs-1.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/liboobs-1.0/oobs,
+        share/gtk-doc/html/liboobs}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="liboobs-1">
+        <term><filename class='libraryfile'>liboobs-1.{so,a}</filename></term>
+        <listitem>
+          <para>contains the <application>liboobs</application> API
+          functions.</para>
+          <indexterm zone="liboobs liboobs-1">
+            <primary sortas="c-liboobs-1">liboobs-1.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/seahorse-plugins.xml (from rev 9465, trunk/BOOK/gnome/add/seahorse-plugins.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/seahorse-plugins.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/seahorse-plugins.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,209 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY seahorse-plugins-download-http "&gnome-download-http;/seahorse-plugins/&gnome-version;/seahorse-plugins-&seahorse-plugins-version;.tar.bz2">
+  <!ENTITY seahorse-plugins-download-ftp  "&gnome-download-http;/seahorse-plugins/&gnome-version;/seahorse-plugins-&seahorse-plugins-version;.tar.bz2">
+  <!ENTITY seahorse-plugins-md5sum        "cb8a86a1039054b621f6419ac2219695">
+  <!ENTITY seahorse-plugins-size          "1.2 MB">
+  <!ENTITY seahorse-plugins-buildsize     "26 MB">
+  <!ENTITY seahorse-plugins-time          "1.0 SBU">
+]>
+
+<sect1 id="seahorse-plugins" xreflabel="seahorse-plugins-&seahorse-plugins-version;">
+  <?dbhtml filename="seahorse-plugins.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>seahorse-plugins-&seahorse-plugins-version;</title>
+
+  <indexterm zone="seahorse-plugins">
+    <primary sortas="a-seahorse-plugins">seahorse-plugins</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to seahorse-plugins</title>
+
+    <para>The <application>seahorse-plugins</application> package contains
+    plugins and utilities for encryption in
+    <application>GNOME</application>.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&seahorse-plugins-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&seahorse-plugins-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &seahorse-plugins-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &seahorse-plugins-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &seahorse-plugins-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &seahorse-plugins-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">seahorse-plugins Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="seahorse"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="avahi"/>,
+    <xref linkend="epiphany"/>,
+    <xref linkend="libbonoboui"/>,
+    <xref linkend="libnotify"/>,
+    <xref linkend="gedit"/>,
+    <xref linkend="gnome-panel"/>,
+    <xref linkend="nautilus"/>,
+    <xref linkend="rarian"/>, and
+    <xref linkend="shared-mime-info"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/seahorse-plugins"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of seahorse-plugins</title>
+
+    <para>Install <application>seahorse-plugins</application> by running the following
+    commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --disable-scrollkeeper \
+            --disable-update-mime-database &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--disable-scrollkeeper</parameter>: Do not make updates to
+    the <application>scrollkeeper</application> database. Remove it if you have
+    <application>rarian</application> installed.</para>
+
+    <para><parameter>--disable-update-mime-database</parameter>: Do not run the
+    <application>update-mime-database</application> utility. Remove it if you
+    have <application>shared-mime-info</application> installed.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>seahorse-agent, seahorse-preferences, seahorse-tool, and
+        seahorse-applet</seg>
+        <seg>libseahorse-pgp.{so,a} and libnautilus-seahorse.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/{seahorse-applet/*,
+        seahorse-plugins/*},omf/{seahorse-applet,seahorse-plugins},
+        pixmaps/seahorse-plugins/{22x22,48x48,scalable},seahorse-plugins/ui}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="seahorse-agent">
+        <term><command>seahorse-agent</command></term>
+        <listitem>
+          <para>is a <application>seahorse</application> pass phrase caching
+          agent.</para>
+          <indexterm zone="seahorse-plugins seahorse-agent">
+            <primary sortas="b-seahorse-agent">seahorse-agent</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <!--<varlistentry id="seahorse-preferences">
+        <term><command>seahorse-preferences</command></term>
+        <listitem>
+          <para></para>
+          <indexterm zone="seahorse-plugins seahorse-preferences">
+            <primary sortas="b-seahorse-preferences">seahorse-preferences</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+      <varlistentry id="seahorse-tool">
+        <term><command>seahorse-tool</command></term>
+        <listitem>
+          <para>is a PGP/GnuPG file encryption for the <application>GNOME
+          Desktop</application>.</para>
+          <indexterm zone="seahorse-plugins seahorse-tool">
+            <primary sortas="b-seahorse-tool">seahorse-tool</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <!--<varlistentry id="seahorse-applet">
+        <term><command>seahorse-applet</command></term>
+        <listitem>
+          <para></para>
+          <indexterm zone="seahorse-plugins seahorse-applet">
+            <primary sortas="b-seahorse-applet">seahorse-applet</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+      <varlistentry id="libseahorse-pgp">
+        <term><filename class='libraryfile'>libseahorse-pgp.{so,a}</filename></term>
+        <listitem>
+          <para>is a <application>gedit</application> plugin.</para>
+          <indexterm zone="seahorse-plugins libseahorse-pgp">
+            <primary sortas="c-libseahorse-pgp">libseahorse-pgp.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnautilus-seahorse">
+        <term><filename class='libraryfile'>libnautilus-seahorse.{so,a}</filename></term>
+        <listitem>
+          <para>is a <application>Nautilus</application> extension.</para>
+          <indexterm zone="seahorse-plugins libnautilus-seahorse">
+            <primary sortas="c-libnautilus-seahorse">libnautilus-seahorse.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/sound-juicer.xml (from rev 9465, trunk/BOOK/gnome/add/sound-juicer.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/sound-juicer.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/sound-juicer.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY sound-juicer-download-http "&gnome-download-http;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
+  <!ENTITY sound-juicer-download-ftp  "&gnome-download-ftp;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
+  <!ENTITY sound-juicer-md5sum        "b40da7b2888d0c658fcfdff104ac8bbb">
+  <!ENTITY sound-juicer-size          "2.1 MB">
+  <!ENTITY sound-juicer-buildsize     "20 MB">
+  <!ENTITY sound-juicer-time          "0.5 SBU">
+]>
+
+<sect1 id="sound-juicer" xreflabel="Sound Juicer-&sound-juicer-version;">
+  <?dbhtml filename="sound-juicer.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Sound Juicer-&sound-juicer-version;</title>
+
+  <indexterm zone="sound-juicer">
+    <primary sortas="a-Sound-Juicer">Sound Juicer</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Sound Juicer</title>
+
+    <para>The <application>Sound Juicer</application> package contains the
+    <command>sound-juicer</command> program, a simple and clean CD ripping
+    tool. This is useful for extracting the audio tracks from audio compact
+    discs and converting them into audio files. It can also play the audio
+    tracks directly from the CD, allowing you to preview the CD before ripping
+    it. <application>Sound Juicer</application> is designed to be easy to use,
+    and to work with little user intervention.  When you start
+    <command>sound-juicer</command> it will examine the CD in the drive and try
+    to locate information about the audio tracks using the MusicBrainz
+    service.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&sound-juicer-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&sound-juicer-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &sound-juicer-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &sound-juicer-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &sound-juicer-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &sound-juicer-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Sound Juicer Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="brasero"/>,
+    <xref linkend="gnome-media"/>, and
+    <xref linkend="libmusicbrainz"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="gst-plugins-good"/> (for the flacenc
+    and wavenc plugins),
+    <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink> (which can
+    use <xref linkend="cdparanoia"/>,
+    <ulink url="http://sourceforge.net/projects/libcddb">libcddb</ulink>, and
+    <ulink url="http://www.gnu.org/software/vcdimager/">VCDImager</ulink>),
+    <xref linkend="rarian"/>, and
+    <ulink url="http://developer.kde.org/~wheeler/taglib/">TagLib</ulink></para>
+
+    <bridgehead renderas="sect4">Optional (Run-Time Only to Encode in MP3 Format)</bridgehead>
+    <para role="optional"><xref linkend="gst-plugins-ugly"/> (for the lame plugin)</para>
+
+    <note>
+      <para>At a minimum you should have the following plugins configured into
+      the <application>GStreamer</application> installation: cdparanoiasrc and
+      gnomevfssink. If either of these plugins are not configured into the
+      <application>GStreamer</application> setup, <application>Sound
+      Juicer</application> will fail at run-time. Additionally, if you need to
+      encode in Ogg Vorbis, FLAC, Wave or MP3 formats, you should ensure the
+      vorbisenc, flacenc, wavenc and lame plugins are configured into
+      <application>GStreamer</application>. You can easily determine if you
+      have the necessary plugins configured by using the
+      <command>gst-inspect</command> program. Here is an example:</para>
+
+<screen><userinput>gst-inspect | grep cdparanoiasrc</userinput></screen>
+    </note>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/sound-juicer"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Sound Juicer</title>
+
+    <para>Install <application>Sound_Juicer</application> by running the following
+    commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --localstatedir=/var/lib &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <para><option>--disable-scrollkeeper</option>: Use this parameter if you
+    wish to disable the updates to the scrollkeeper database.</para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuring Sound Juicer</title>
+
+    <sect3 id="sound-juicer-config">
+      <title>Configuration Information</title>
+
+      <para>Configuration is accomplished by using the
+      <quote>Preferences</quote> drop-down menu option. For information on how
+      to configure <command>sound-juicer</command> to use
+      <application>LAME</application> as the default encoding method (creating
+      MP3 files as the default) see the <application>Sound Juicer</application>
+      Help section.</para>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>sound-juicer</seg>
+        <seg>None</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/sound-juicer/*,
+        omf/sound-juicer,sound-juicer}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="sound-juicer-prog">
+        <term><command>sound-juicer</command></term>
+        <listitem>
+          <para>is a graphical CD extraction (ripping) tool based on
+          GNOME-2 and GStreamer.</para>
+          <indexterm zone="sound-juicer sound-juicer-prog">
+            <primary sortas="b-sound-juicer">sound-juicer</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/BOOK/gnome/add/obsolete/system-tools-backends.xml (from rev 9465, trunk/BOOK/gnome/add/system-tools-backends.xml)
===================================================================
--- trunk/BOOK/gnome/add/obsolete/system-tools-backends.xml	                        (rev 0)
+++ trunk/BOOK/gnome/add/obsolete/system-tools-backends.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -0,0 +1,141 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY system-tools-backends-download-http "&gnome-download-http;/system-tools-backends/2.9/system-tools-backends-&system-tools-backends-version;.tar.bz2">
+  <!ENTITY system-tools-backends-download-ftp  "&gnome-download-ftp;/system-tools-backends/2.9/system-tools-backends-&system-tools-backends-version;.tar.bz2">
+  <!ENTITY system-tools-backends-md5sum        "d12f83b03d0b9c2ed31557ed0193997b">
+  <!ENTITY system-tools-backends-size          "450 KB">
+  <!ENTITY system-tools-backends-buildsize     "5 MB">
+  <!ENTITY system-tools-backends-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="system-tools-backends"
+xreflabel="system-tools-backends-&system-tools-backends-version;">
+  <?dbhtml filename="system-tools-backends.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>system-tools-backends-&system-tools-backends-version;</title>
+
+  <indexterm zone="system-tools-backends">
+    <primary sortas="a-System-tools-backends">System-tools-backends</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to system-tools-backends</title>
+
+    <para>The <application>system-tools-backends</application> are a set of
+    cross-platform scripts for Linux and other Unix systems. The backends
+    provide a standard XML interface for modifying the configuration regardless
+    of the distribution being used.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&system-tools-backends-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&system-tools-backends-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &system-tools-backends-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &system-tools-backends-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &system-tools-backends-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &system-tools-backends-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">system-tools-backends Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="intltool"/>,
+    <xref linkend="dbus-glib"/>, and
+    <xref linkend="polkit"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><ulink
+    url="http://search.cpan.org/~danberr/Net-DBus-0.33.6/">Net::DBus</ulink></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/system-tools-backends"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of system-tools-backends</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/without-gnome.xml"/>
+
+    <para>Install <application>system-tools-backends</application> by running
+    the following commands:</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; &&
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>system-tools-backends</seg>
+        <seg>None</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/system-tools-backends-2.0/{files,
+        scripts/{Init,Network,Shares,Time,Users,Utils}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry>
+        <term>System tools backend scripts</term>
+        <listitem>
+          <para>are configuration files, <application>Perl</application>
+          and shell scripts used to perform setup of various desktop frontend
+          processes and services.</para>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Deleted: trunk/BOOK/gnome/add/seahorse-plugins.xml
===================================================================
--- trunk/BOOK/gnome/add/seahorse-plugins.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/seahorse-plugins.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,209 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY seahorse-plugins-download-http "&gnome-download-http;/seahorse-plugins/&gnome-version;/seahorse-plugins-&seahorse-plugins-version;.tar.bz2">
-  <!ENTITY seahorse-plugins-download-ftp  "&gnome-download-http;/seahorse-plugins/&gnome-version;/seahorse-plugins-&seahorse-plugins-version;.tar.bz2">
-  <!ENTITY seahorse-plugins-md5sum        "cb8a86a1039054b621f6419ac2219695">
-  <!ENTITY seahorse-plugins-size          "1.2 MB">
-  <!ENTITY seahorse-plugins-buildsize     "26 MB">
-  <!ENTITY seahorse-plugins-time          "1.0 SBU">
-]>
-
-<sect1 id="seahorse-plugins" xreflabel="seahorse-plugins-&seahorse-plugins-version;">
-  <?dbhtml filename="seahorse-plugins.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>seahorse-plugins-&seahorse-plugins-version;</title>
-
-  <indexterm zone="seahorse-plugins">
-    <primary sortas="a-seahorse-plugins">seahorse-plugins</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to seahorse-plugins</title>
-
-    <para>The <application>seahorse-plugins</application> package contains
-    plugins and utilities for encryption in
-    <application>GNOME</application>.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&seahorse-plugins-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&seahorse-plugins-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &seahorse-plugins-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &seahorse-plugins-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &seahorse-plugins-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &seahorse-plugins-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">seahorse-plugins Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="seahorse"/></para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="avahi"/>,
-    <xref linkend="epiphany"/>,
-    <xref linkend="libbonoboui"/>,
-    <xref linkend="libnotify"/>,
-    <xref linkend="gedit"/>,
-    <xref linkend="gnome-panel"/>,
-    <xref linkend="nautilus"/>,
-    <xref linkend="rarian"/>, and
-    <xref linkend="shared-mime-info"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/seahorse-plugins"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of seahorse-plugins</title>
-
-    <para>Install <application>seahorse-plugins</application> by running the following
-    commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --disable-scrollkeeper \
-            --disable-update-mime-database &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <para><parameter>--disable-scrollkeeper</parameter>: Do not make updates to
-    the <application>scrollkeeper</application> database. Remove it if you have
-    <application>rarian</application> installed.</para>
-
-    <para><parameter>--disable-update-mime-database</parameter>: Do not run the
-    <application>update-mime-database</application> utility. Remove it if you
-    have <application>shared-mime-info</application> installed.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>seahorse-agent, seahorse-preferences, seahorse-tool, and
-        seahorse-applet</seg>
-        <seg>libseahorse-pgp.{so,a} and libnautilus-seahorse.{so,a}</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/{seahorse-applet/*,
-        seahorse-plugins/*},omf/{seahorse-applet,seahorse-plugins},
-        pixmaps/seahorse-plugins/{22x22,48x48,scalable},seahorse-plugins/ui}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="seahorse-agent">
-        <term><command>seahorse-agent</command></term>
-        <listitem>
-          <para>is a <application>seahorse</application> pass phrase caching
-          agent.</para>
-          <indexterm zone="seahorse-plugins seahorse-agent">
-            <primary sortas="b-seahorse-agent">seahorse-agent</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <!--<varlistentry id="seahorse-preferences">
-        <term><command>seahorse-preferences</command></term>
-        <listitem>
-          <para></para>
-          <indexterm zone="seahorse-plugins seahorse-preferences">
-            <primary sortas="b-seahorse-preferences">seahorse-preferences</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>-->
-
-      <varlistentry id="seahorse-tool">
-        <term><command>seahorse-tool</command></term>
-        <listitem>
-          <para>is a PGP/GnuPG file encryption for the <application>GNOME
-          Desktop</application>.</para>
-          <indexterm zone="seahorse-plugins seahorse-tool">
-            <primary sortas="b-seahorse-tool">seahorse-tool</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <!--<varlistentry id="seahorse-applet">
-        <term><command>seahorse-applet</command></term>
-        <listitem>
-          <para></para>
-          <indexterm zone="seahorse-plugins seahorse-applet">
-            <primary sortas="b-seahorse-applet">seahorse-applet</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>-->
-
-      <varlistentry id="libseahorse-pgp">
-        <term><filename class='libraryfile'>libseahorse-pgp.{so,a}</filename></term>
-        <listitem>
-          <para>is a <application>gedit</application> plugin.</para>
-          <indexterm zone="seahorse-plugins libseahorse-pgp">
-            <primary sortas="c-libseahorse-pgp">libseahorse-pgp.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libnautilus-seahorse">
-        <term><filename class='libraryfile'>libnautilus-seahorse.{so,a}</filename></term>
-        <listitem>
-          <para>is a <application>Nautilus</application> extension.</para>
-          <indexterm zone="seahorse-plugins libnautilus-seahorse">
-            <primary sortas="c-libnautilus-seahorse">libnautilus-seahorse.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/sound-juicer.xml
===================================================================
--- trunk/BOOK/gnome/add/sound-juicer.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/sound-juicer.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,195 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY sound-juicer-download-http "&gnome-download-http;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
-  <!ENTITY sound-juicer-download-ftp  "&gnome-download-ftp;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
-  <!ENTITY sound-juicer-md5sum        "b40da7b2888d0c658fcfdff104ac8bbb">
-  <!ENTITY sound-juicer-size          "2.1 MB">
-  <!ENTITY sound-juicer-buildsize     "20 MB">
-  <!ENTITY sound-juicer-time          "0.5 SBU">
-]>
-
-<sect1 id="sound-juicer" xreflabel="Sound Juicer-&sound-juicer-version;">
-  <?dbhtml filename="sound-juicer.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>Sound Juicer-&sound-juicer-version;</title>
-
-  <indexterm zone="sound-juicer">
-    <primary sortas="a-Sound-Juicer">Sound Juicer</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to Sound Juicer</title>
-
-    <para>The <application>Sound Juicer</application> package contains the
-    <command>sound-juicer</command> program, a simple and clean CD ripping
-    tool. This is useful for extracting the audio tracks from audio compact
-    discs and converting them into audio files. It can also play the audio
-    tracks directly from the CD, allowing you to preview the CD before ripping
-    it. <application>Sound Juicer</application> is designed to be easy to use,
-    and to work with little user intervention.  When you start
-    <command>sound-juicer</command> it will examine the CD in the drive and try
-    to locate information about the audio tracks using the MusicBrainz
-    service.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&sound-juicer-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&sound-juicer-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &sound-juicer-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &sound-juicer-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &sound-juicer-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &sound-juicer-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Sound Juicer Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="brasero"/>,
-    <xref linkend="gnome-media"/>, and
-    <xref linkend="libmusicbrainz"/></para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="gst-plugins-good"/> (for the flacenc
-    and wavenc plugins),
-    <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink> (which can
-    use <xref linkend="cdparanoia"/>,
-    <ulink url="http://sourceforge.net/projects/libcddb">libcddb</ulink>, and
-    <ulink url="http://www.gnu.org/software/vcdimager/">VCDImager</ulink>),
-    <xref linkend="rarian"/>, and
-    <ulink url="http://developer.kde.org/~wheeler/taglib/">TagLib</ulink></para>
-
-    <bridgehead renderas="sect4">Optional (Run-Time Only to Encode in MP3 Format)</bridgehead>
-    <para role="optional"><xref linkend="gst-plugins-ugly"/> (for the lame plugin)</para>
-
-    <note>
-      <para>At a minimum you should have the following plugins configured into
-      the <application>GStreamer</application> installation: cdparanoiasrc and
-      gnomevfssink. If either of these plugins are not configured into the
-      <application>GStreamer</application> setup, <application>Sound
-      Juicer</application> will fail at run-time. Additionally, if you need to
-      encode in Ogg Vorbis, FLAC, Wave or MP3 formats, you should ensure the
-      vorbisenc, flacenc, wavenc and lame plugins are configured into
-      <application>GStreamer</application>. You can easily determine if you
-      have the necessary plugins configured by using the
-      <command>gst-inspect</command> program. Here is an example:</para>
-
-<screen><userinput>gst-inspect | grep cdparanoiasrc</userinput></screen>
-    </note>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/sound-juicer"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of Sound Juicer</title>
-
-    <para>Install <application>Sound_Juicer</application> by running the following
-    commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <para><option>--disable-scrollkeeper</option>: Use this parameter if you
-    wish to disable the updates to the scrollkeeper database.</para>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuring Sound Juicer</title>
-
-    <sect3 id="sound-juicer-config">
-      <title>Configuration Information</title>
-
-      <para>Configuration is accomplished by using the
-      <quote>Preferences</quote> drop-down menu option. For information on how
-      to configure <command>sound-juicer</command> to use
-      <application>LAME</application> as the default encoding method (creating
-      MP3 files as the default) see the <application>Sound Juicer</application>
-      Help section.</para>
-
-    </sect3>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>sound-juicer</seg>
-        <seg>None</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/sound-juicer/*,
-        omf/sound-juicer,sound-juicer}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="sound-juicer-prog">
-        <term><command>sound-juicer</command></term>
-        <listitem>
-          <para>is a graphical CD extraction (ripping) tool based on
-          GNOME-2 and GStreamer.</para>
-          <indexterm zone="sound-juicer sound-juicer-prog">
-            <primary sortas="b-sound-juicer">sound-juicer</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/BOOK/gnome/add/system-tools-backends.xml
===================================================================
--- trunk/BOOK/gnome/add/system-tools-backends.xml	2012-02-18 20:11:37 UTC (rev 9465)
+++ trunk/BOOK/gnome/add/system-tools-backends.xml	2012-02-18 21:20:30 UTC (rev 9466)
@@ -1,141 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY system-tools-backends-download-http "&gnome-download-http;/system-tools-backends/2.9/system-tools-backends-&system-tools-backends-version;.tar.bz2">
-  <!ENTITY system-tools-backends-download-ftp  "&gnome-download-ftp;/system-tools-backends/2.9/system-tools-backends-&system-tools-backends-version;.tar.bz2">
-  <!ENTITY system-tools-backends-md5sum        "d12f83b03d0b9c2ed31557ed0193997b">
-  <!ENTITY system-tools-backends-size          "450 KB">
-  <!ENTITY system-tools-backends-buildsize     "5 MB">
-  <!ENTITY system-tools-backends-time          "less than 0.1 SBU">
-]>
-
-<sect1 id="system-tools-backends"
-xreflabel="system-tools-backends-&system-tools-backends-version;">
-  <?dbhtml filename="system-tools-backends.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>system-tools-backends-&system-tools-backends-version;</title>
-
-  <indexterm zone="system-tools-backends">
-    <primary sortas="a-System-tools-backends">System-tools-backends</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to system-tools-backends</title>
-
-    <para>The <application>system-tools-backends</application> are a set of
-    cross-platform scripts for Linux and other Unix systems. The backends
-    provide a standard XML interface for modifying the configuration regardless
-    of the distribution being used.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&system-tools-backends-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&system-tools-backends-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &system-tools-backends-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &system-tools-backends-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &system-tools-backends-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &system-tools-backends-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">system-tools-backends Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="intltool"/>,
-    <xref linkend="dbus-glib"/>, and
-    <xref linkend="polkit"/></para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><ulink
-    url="http://search.cpan.org/~danberr/Net-DBus-0.33.6/">Net::DBus</ulink></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/system-tools-backends"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of system-tools-backends</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/without-gnome.xml"/>
-
-    <para>Install <application>system-tools-backends</application> by running
-    the following commands:</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; &&
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>system-tools-backends</seg>
-        <seg>None</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/system-tools-backends-2.0/{files,
-        scripts/{Init,Network,Shares,Time,Users,Utils}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry>
-        <term>System tools backend scripts</term>
-        <listitem>
-          <para>are configuration files, <application>Perl</application>
-          and shell scripts used to perform setup of various desktop frontend
-          processes and services.</para>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>




More information about the blfs-book mailing list